<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage cohort
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Додавання контингенту';
$string['allcohorts'] = 'Всі контингенти';
$string['anycohort'] = 'Будь-який';
$string['assigncohorts'] = 'Призначити членів контингенту';
$string['assignto'] = 'Члени контингенту «{$a}»';
$string['backtocohorts'] = 'Назад до контингентів';
$string['bulkadd'] = 'Додати до контингенту';
$string['bulknocohort'] = 'Не знайдено доступних контингентів';
$string['categorynotfound'] = 'Розділ «<b>{$a}</b>» не знайдено, або ж ви не маєте прав для створення в ньому контингентів. Буде використано типовий контекст.';
$string['cohort'] = 'Контингент';
$string['cohorts'] = 'Контингенти';
$string['cohortsin'] = '{$a}: доступні контингенти';
$string['contextnotfound'] = 'Контекст «<b>{$a}</b>» не знайдено, або ж ви не маєте прав для створення в ньому гуртів. Буде використано типовий контекст.';
$string['delcohort'] = 'Видалити контингент';
$string['delconfirm'] = 'Ви дійсно бажаєте видалити контингент «{$a}»?';
$string['duplicateidnumber'] = 'Контингент з ідентифікатором (ID) вже існує.';
$string['editcohort'] = 'Редагувати контингент';
$string['eventcohortcreated'] = 'Контингент створено';
$string['eventcohortdeleted'] = 'Контингент видалено';
$string['eventcohortmemberadded'] = 'Користувача додано до контингенту';
$string['eventcohortmemberremoved'] = 'Користувача видалено з контингенту';
$string['eventcohortupdated'] = 'Контингент оновлено';
$string['external'] = 'Зовнішній контингент';
$string['idnumber'] = 'Ідентифікатор';
$string['memberscount'] = 'Кількість членів';
$string['removeuserwarning'] = 'Виведення користувача з контингенту може призвести до його відрахування з деяких курсів, включно з його налаштуваннями на курсах, оцінками, членством у групах курсу та інше.';
$string['searchcohort'] = 'Пошук контингенту';
$string['selectfromcohort'] = 'Обрати членів контингенту';
$string['systemcohorts'] = 'Контингенти сайту';
$string['unknowncohort'] = 'Невідомий контингент ({$a})!';
$string['uploadcohorts'] = 'Завантаження контингентів';
$string['uploadcohorts_help'] = 'Контингенти можуть бути завантажені за допомогою текстового файлу. Текстовий файл повинен мати наступну структуру тексту:
<ul>
<li>кожен рядок файлу містить запис одного контингенту;</li>
<li>кожен запис це рядок даних, розділених комами (або іншим роздільником);</li>
<li>перший запис містить список назв полів бази даних та визначає формат решти файлу;</li>
<li>обов’язковим полем є «name » - назва  контингенту;</li>
<li>додатковими полями можуть бути: idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path</li>
</ul>';
$string['uploadedcohorts'] = 'Завантажено {$a} контингентів';
$string['useradded'] = 'Користувача додано до контингенту «{$a}».';
$string['visible_help'] = 'Будь-який контингент може бути видимим користувачам з правом «moodle/cohort:view» в контексті контингенту. <br /> Видимі контингенти також можуть бачити користувачі підлеглих курсів.';
