<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage completion
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Досягнення оцінки';
$string['activities'] = 'Діяльності';
$string['activitiescompleted'] = 'Завершення діяльності';
$string['activitiescompletednote'] = 'Увага! Умова завершення  діяльності повинна бути вказана для цього елементу у наведеному вище списку.';
$string['activityaggregation'] = 'Потрібна умова';
$string['activityaggregation_all'] = 'ВСІ вибрані діяльності повинні бути завершеними.';
$string['activityaggregation_any'] = 'БУДЬ-ЯКА з вибраних діяльностей повинна бути завершена.';
$string['activitycompletion'] = 'Завершення діяльності';
$string['aggregationmethod'] = 'Метод розрахунку';
$string['all'] = 'Все';
$string['any'] = 'На вибір';
$string['approval'] = 'Схвалення';
$string['badautocompletion'] = 'При встановленні автоматичного визначення завершення діяльності необхідно включити принаймні одну вимогу (див. нижче).';
$string['completed'] = 'Завершено';
$string['completedunlocked'] = 'Опції контролю завершення розблоковано';
$string['completedunlockedtext'] = 'Після збереження змін, дані стану завершення для всіх студентів будуть стерті. Якщо ви зміните свою думку з цього приводу, не зберігайте форму.';
$string['completedwarning'] = 'Опції контролю завершення блоковано';
$string['completedwarningtext'] = 'Ця діяльність вже відмічена як завершена для {$} учасника(ів). Зміна умов завершення зітре їх стан завершення і може призвести до плутанини. Через це зміна опцій була заблокована та повинна розблоковуватися тільки в разі крайньої необхідності.';
$string['completion'] = 'Відстеження завершення';
$string['completion_automatic'] = 'Показувати діяльність як завершену, коли виконано всі умови';
$string['completion_help'] = 'Якщо дозволено, то відстеження завершення діяльності може бути здійснене вручну або автоматично, ґрунтуючись на певних умовах. За бажанням можна встановити кілька умов. Якщо умови додано, то діяльність буде вважатися виконаною у разі виконання всіх умов. Галочка поряд з назвою діяльності вказує, що вона завершена.';
$string['completion_manual'] = 'Особи можуть самостійно позначати діяльність як завершену';
$string['completion_none'] = 'Не показувати завершення діяльності';
$string['completion-alt-auto-enabled'] = 'Система позначила цей елемент як завершений відповідно до умов: {$a}';
$string['completion-alt-auto-fail'] = 'Завершено: {$a} (не вдалося досягти прохідного балу)';
$string['completion-alt-auto-n'] = 'Не завершено: {$a}';
$string['completion-alt-auto-pass'] = 'Завершено: {$a} (перевищено прохідний бал)';
$string['completion-alt-auto-y'] = 'Завершено: {$a}';
$string['completion-alt-manual-enabled'] = 'Особи можуть вручну позначити цей елемент як завершений: {$a}';
$string['completion-alt-manual-n'] = 'Не завершено: {$a}. Виберіть для позначення як завершено';
$string['completion-alt-manual-y'] = 'Завершено: {$a}. Виберіть для позначення як завершено';
$string['completion-fail'] = 'Завершено (не вдалося досягти прохідного балу)';
$string['completion-n'] = 'Не завершено';
$string['completion-pass'] = 'Завершено (перевищено прохідний бал)';
$string['completion-title-manual-n'] = 'Позначити як завершено: {$a}';
$string['completion-title-manual-y'] = 'Позначити як не завершено: {$a}';
$string['completion-y'] = 'Завершено';
$string['completionactivitydefault'] = 'Використати діяльність як типову';
$string['completiondefault'] = 'Типове відстеження завершення';
$string['completiondisabled'] = 'Відключено, не показувати в налаштуваннях діяльностей';
$string['completionduration'] = 'Зарахування';
$string['completionenabled'] = 'Включено, контроль завершення в налаштуваннях діяльностей';
$string['completionexpected'] = 'Завершення планується на';
$string['completionexpected_help'] = 'Цей параметр визначає дату, коли діяльність, як очікується, повинна бути завершеною. Дата не показується студентам і показується лише у звіті завершення.';
$string['completionicons'] = 'Поля позначок завершення';
$string['completionicons_help'] = '"Галочка" поряд назвою діяльності використовується для позначення її як завершеною.
<br>Якщо границя поля позначки показана пунктиром, то "галочка" там з\'явиться автоматично у випадку, коли ви завершили свою діяльність відповідно до умов, встановлених викладачем.
<br>Якщо границя поля позначки показана суцільною лінією і ви вирішили, що діяльність завершена, то можна встановити "галочку" клацанням вручну. (Повторне клацання зніме галочку, якщо ви передумали.)
<br>Цей спосіб є обов\'язковим і простим, щоб здійснити контроль  прогресу засвоєння матеріалу курсу.';
$string['completionmenuitem'] = 'Завершення';
$string['completionnotenabled'] = 'Контроль завершення не включено';
$string['completionnotenabledforcourse'] = 'Контроль завершеності не включено для цього курсу.';
$string['completionnotenabledforsite'] = 'Контроль завершеності не включено для цього сайту.';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Користувач повинен залишатися зарахованим до';
$string['completionsettingslocked'] = 'Налаштування завершеності блоковано';
$string['completionusegrade'] = 'Потрібна оцінка';
$string['completionusegrade_desc'] = 'Для завершення цієї діяльності особа повинна отримати оцінку.';
$string['completionusegrade_help'] = 'Якщо включено, то діяльність буде вважається завершеною, коли особа отримає оцінку. Значення успішного виконання буде показуватися, якщо задано прохідний бал.';
$string['completionview'] = 'Потрібен перегляд';
$string['completionview_desc'] = 'Для завершення цієї діяльності особа повинна переглянути її.';
$string['configcompletiondefault'] = 'Налаштування за замовчуванням для встановлення контролю завершеності при створенні нової діяльності.';
$string['configenablecompletion'] = 'Якщо дозволено, то з\'являється можливість включити контроль завершеності (прогрес) на рівні курсу.';
$string['confirmselfcompletion'] = 'Самостійне підтвердження завершення';
$string['courseaggregation'] = 'Потрібні умови';
$string['courseaggregation_all'] = 'ВСІ вибрані курси повинні бути завершені.';
$string['courseaggregation_any'] = 'БУДЬ-ЯКИЙ вибраний курс повинен бути завершеним.';
$string['coursealreadycompleted'] = 'Ви вже завершили цей курс';
$string['coursecomplete'] = 'Курс завершено';
$string['coursecompleted'] = 'Курс завершено';
$string['coursecompletion'] = 'Завершення курсу';
$string['coursecompletioncondition'] = 'Стан: {$a}';
$string['coursegrade'] = 'Оцінка за курс';
$string['coursesavailable'] = 'Доступні курси';
$string['coursesavailableexplaination'] = 'Увага! Умови завершення курсу повинні бути встановлені, щоб він з’явився в цьому списку.';
$string['criteria'] = 'Критерій';
$string['criteriagroup'] = 'Критерій групи';
$string['criteriarequiredall'] = 'Всі критерії, які вказані нижче, потрібні.';
$string['criteriarequiredany'] = 'Потрібна відповідність будь-якому критерію';
$string['csvdownload'] = 'Вивантажити у форматі електронної таблиці (UTF-8 .csv).';
$string['datepassed'] = 'Дата проходження';
$string['days'] = 'Днів';
$string['daysoftotal'] = '{$a->days} з {$a->total}';
$string['deletecompletiondata'] = 'Видалити дані завершення';
$string['dependencies'] = 'Залежності';
$string['dependenciescompleted'] = 'Завершення курсів';
$string['editcoursecompletionsettings'] = 'Редагування налаштувань завершення курсу';
$string['enablecompletion'] = 'Включити стеження за завершенням';
$string['enablecompletion_help'] = 'Якщо дозволено, то умови завершення діяльності можуть бути встановлені у налаштуваннях діяльності та/або в налаштуваннях курсу.';
$string['enrolmentduration'] = 'Термін зарахування';
$string['enrolmentdurationlength'] = 'Користувач повинен залишатися зарахованим протягом';
$string['err_noactivities'] = 'Інформація про завершення не включена в жодній діяльності, тому ніяк не показується. Ви можете включити інформацію про завершення в налаштуваннях діяльності.';
$string['err_nocourses'] = 'Інформація про завершення не включена для інших курсів, тому ніяк не показується. Ви можете включити інформацію про завершення в налаштуваннях курсу.';
$string['err_nograde'] = 'Прохідний бал для цього курсу не встановлено. Для включення цього критерію вам потрібно вказати прохідний бал для цього курсу.';
$string['err_noroles'] = 'Відсутні ролі з правом «moodle/course:markcomplete» в цьому курсі.';
$string['err_nousers'] = 'Немає осіб в цьому курсі або групі, для яких би показувалася інформація про завершення. (За замовчуванням інформація про завершення курсу показується тільки студентам, якщо ж студентів на курсі немає, то ви бачитимете цю помилку. Адміністратор може змінювати цю опцію на сторінці адміністрування.)';
$string['err_settingslocked'] = 'Одна або кілька осіб вже виконали необхідні умови завершення, тому налаштування було заблоковано. Розблокування умов завершення видалить дані цих осіб та може призвести до плутанини на курсі.';
$string['err_system'] = 'Внутрішня помилка в системі стеження за завершеністю. (Системні адміністратори можуть включити режим розробки, щоб побачити деталі помилки.)';
$string['eventcoursecompleted'] = 'Курс завершено';
$string['eventcoursecompletionupdated'] = 'Оновлено завершення курсу';
$string['eventcoursemodulecompletionupdated'] = 'Оновлено модуль завершення курсу';
$string['excelcsvdownload'] = 'Вивантажити в Excel-сумісному форматі (.csv)';
$string['fraction'] = 'Частка';
$string['graderequired'] = 'Потрібна оцінка курсу';
$string['gradexrequired'] = 'Потрібно {$a}';
$string['inprogress'] = 'В процесі';
$string['manualcompletionby'] = 'Керівництво завершення іншими';
$string['manualcompletionbynote'] = 'Увага! Право «moodle/course:markcomplete» повинно бути дозволено для ролей в цьому списку.';
$string['manualselfcompletion'] = 'Керівництво само-завершення';
$string['manualselfcompletionnote'] = 'Увага! Блок само-завершення повинен бути доданий до курсу, якщо включено дозвіл на само-завершення.';
$string['markcomplete'] = 'Позначити завершення';
$string['markedcompleteby'] = 'Позначено завершення {$a}';
$string['markingyourselfcomplete'] = 'Позначити завершення самостійно';
$string['moredetails'] = 'Докладніше';
$string['nocriteriaset'] = 'Не встановлено критерії завершення цього курсу';
$string['notcompleted'] = 'Не виконано';
$string['notenroled'] = 'Ви не зареєстровані як студент цього курсу';
$string['nottracked'] = 'Наразі слідкування за завершенням не проводиться у цьому курсі';
$string['notyetstarted'] = 'Ще не почато';
$string['overallaggregation'] = 'Умови завершення';
$string['overallaggregation_all'] = 'Курс буде завершено, коли будуть виконані ВСІ умови.';
$string['overallaggregation_any'] = 'Курс буде завершено, коли буде виконана БУДЬ-ЯКА з умов.';
$string['pending'] = 'Очікується';
$string['periodpostenrolment'] = 'Період після реєстрації';
$string['progress'] = 'Прогрес студента';
$string['recognitionofpriorlearning'] = 'Визначення попереднього навчання';
$string['remainingenroledfortime'] = 'Залишатися зареєстрованим протягом певного періоду часу';
$string['remainingenroleduntildate'] = 'Залишатися зареєстрованим до вказаної дати';
$string['reportpage'] = 'Показано користувачів від {$a->from} до {$a->to} з {$a->total}.';
$string['requiredcriteria'] = 'Необхідний критерій';
$string['restoringcompletiondata'] = 'Запис даних слідкування за завершенням';
$string['roleaggregation'] = 'Потрібна умова';
$string['roleaggregation_all'] = 'ВСІ вибрані ролі можуть позначати завершеність, коли умови виконані.';
$string['roleaggregation_any'] = 'БУДЬ-ЯКІ вибрані ролі можуть позначати завершеність, коли умови виконані.';
$string['roleidnotfound'] = 'Роль з ID {$a} не знайдено';
$string['saved'] = 'Збережено';
$string['seedetails'] = 'Переглянути деталі';
$string['self'] = 'Самостійно';
$string['selfcompletion'] = 'Самостійне позначення завершення';
$string['showinguser'] = 'Показано користувача';
$string['unenrolingfromcourse'] = 'Відрахування з курсу';
$string['unenrolment'] = 'Відрахування';
$string['unit'] = 'Модуль';
$string['unlockcompletion'] = 'Розблокувати налаштування завершення';
$string['unlockcompletiondelete'] = 'Розблокувати налаштування завершення та видалити дані про завершення користувачем.';
$string['usealternateselector'] = 'Використати альтернативний вибір курсу';
$string['usernotenroled'] = 'Користувач не зарахований до цього курсу';
$string['viewcoursereport'] = 'Переглянути звіт курсу';
$string['viewingactivity'] = 'Перегляд {$a}';
$string['writingcompletiondata'] = 'Запис даних про завершеність';
$string['xdays'] = '{$a} днів';
$string['yourprogress'] = 'Ваш прогрес';
