<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    enrol
 * @subpackage manual
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Наступний статус';
$string['altertimeend'] = 'Наступна дата закінчення';
$string['altertimestart'] = 'Наступна дата початку';
$string['assignrole'] = 'Призначення ролі';
$string['browsecohorts'] = 'Переглянути контингенти';
$string['browseusers'] = 'Переглянути користувачів';
$string['confirmbulkdeleteenrolment'] = 'Ви впевнені, що хочете видалити користувачів з зарахованих?';
$string['defaultperiod'] = 'Тривалість зарахування за замовчуванням';
$string['defaultperiod_desc'] = 'Інтервал часу, на протязі якого діє зарахування за замовчуванням. Якщо встановлено нуль, то тривалість зарахування буде необмеженою за замовчуванням.';
$string['defaultperiod_help'] = 'Інтервал часу, на протязі якого діє зарахування за замовчуванням, починаючи з моменту реєстрації користувача. Якщо виключено, то тривалість зарахування буде необмеженою за замовчуванням.';
$string['defaultstart'] = 'Початок зарахування за замовчуванням';
$string['deleteselectedusers'] = 'Видалення обраного користувача з зарахованих';
$string['editselectedusers'] = 'Редагування умов зарахування обраного користувача';
$string['enrolledincourserole'] = 'Зараховано в «{$a->course}» у якості «{$a->role}».';
$string['enrolusers'] = 'Зарахувати користувачів';
$string['expiredaction'] = 'Дія закінчення зарахування';
$string['expiredaction_help'] = 'Виберіть дії, які потрібно виконати, коли закінчується термін зарахування користувача. Будь ласка, зверніть увагу, що деякі дані користувача і виконані їм налаштування будуть видалені з курсу під час відрахування.';
$string['expirymessageenrolledbody'] = 'Шановний {$a->user}! Нагадуємо, що термін дії зарахування у курсі «{$a->course}» закінчується {$a->timeend}.

Якщо вам потрібна допомога, будь ласка, зв\'яжіться з {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Повідомлення про закінчення терміну зарахування';
$string['expirymessageenrollerbody'] = 'Зарахування на курс «{$a->course}» закінчується протягом наступного {$a->threshold} для таких користувачів: {$a->users}. Щоб розширити термін їх зарахування, зверніться до {$a->extendurl}.';
$string['expirymessageenrollersubject'] = 'Повідомлення про закінчення терміну зарахування';
$string['manual:config'] = 'Налаштовувати зарахування вручну';
$string['manual:enrol'] = 'Зараховувати користувачів';
$string['manual:manage'] = 'Управляти зарахуванням користувачів';
$string['manual:unenrol'] = 'Відраховувати користувачів з курсу';
$string['manual:unenrolself'] = 'Відраховувати себе з курсу';
$string['manualpluginnotinstalled'] = 'Модуль «Зарахування вручну» ще не встановлено';
$string['messageprovider:expiry_notification'] = 'Повідомлення про закінчення терміну зарахування вручну';
$string['now'] = 'Зараз';
$string['pluginname'] = 'Зарахування вручну';
$string['pluginname_desc'] = 'Розширення зарахування вручну надає можливість зараховувати користувачів за допомогою пункту меню у блоці керування курсом.
 <br />Така можливість зарахування є у користувачів з відповідними повноваженнями, наприклад, повноваженнями викладача.
<br />Цей модуль, як правило, повинен бути включеним, оскільки цього потребують деякі інші модулі зарахування, такі, наприклад, як самостійне зарахування.';
$string['status'] = 'Дозволити зарахування вручну';
$string['status_desc'] = 'Дозволити доступ внутрішньо зарахованим користувачам. Це налаштування повинно бути включено в більшості випадків.';
$string['status_help'] = 'Це налаштування визначає, чи можуть користувачі бути зарахованими вручну  за допомогою пункту меню у блоці керування курсом. Така можливість є у користувачів з відповідними правами, наприклад, у вчителів.';
$string['statusdisabled'] = 'Виключено';
$string['statusenabled'] = 'Включено';
$string['unenrol'] = 'Відрахувати користувача';
$string['unenrolselectedusers'] = 'Відрахувати обраних користувачів';
$string['unenrolselfconfirm'] = 'Ви дійсно хочете відрахувати себе з курсу «{$a}»?';
$string['unenroluser'] = 'Ви дійсно хочете відрахувати «{$a->user}» з курсу «{$a->course}»?';
$string['unenrolusers'] = 'Відрахувати користувачів';
$string['wscannotenrol'] = 'Екземпляр модуля не може вручну зарахувати користувача до курсу з id = {$a->courseid}.';
$string['wsnoinstance'] = 'Екземпляр модуля зарахування вручну не існує або виключено у курсі (id = {$a->courseid}).';
$string['wsusercannotassign'] = 'У вас немає повноважень призначити цю роль ({$a->roleid}) цьому користувачу ({$a->userid}) в цьому курсі ({$a->courseid}).';
