<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    enrol
 * @subpackage meta
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додати до групи';
$string['coursesort'] = 'Відсортувати список курсів';
$string['coursesort_help'] = 'Це налаштування визначає, як будуть відсортовані курси для зв\'язування у списку - за порядком, як на сайті (тобто порядок, який встановлено у налаштуваннях сайту «Керування сайтом > Курси > Робота з курсами»), або за алфавітним порядком налаштування курсу.';
$string['creategroup'] = 'Створити нову групу';
$string['defaultgroupnametext'] = '{$a->name} курс {$a->increment}';
$string['linkedcourse'] = 'Курс для з\'єднання';
$string['meta:config'] = 'Налаштовувати варіант зв\'язування з мета-курсом';
$string['meta:selectaslinked'] = 'Обирати мета-курс для зв’язування';
$string['meta:unenrol'] = 'Відраховувати заблокованих користувачів';
$string['nosyncroleids'] = 'Ролі, які не повинні синхронізуватися';
$string['nosyncroleids_desc'] = 'Типово всі призначені ролі рівня курсу синхронізуються від головного курсу до підлеглого. Ролі, які обрані тут, не будуть включатися у процес синхронізації. Поточні ролі будуть оновлені у наступному сеансі запуску cron.';
$string['pluginname'] = 'Синхронізація з мета-курсом';
$string['pluginname_desc'] = 'Модуль зарахування "Синхронізація з мета-курсом" синхронізує зарахованих та ролі в двох різних курсах.';
$string['syncall'] = 'Синхронізація всіх зарахованих користувачів';
$string['syncall_desc'] = 'Якщо включено, то всі зараховані користувачі будуть зараховуватися до підлеглого курсу, навіть якщо вони не будуть мати ролі в головному курсі. Якщо виключено, то до підлеглого курсу будуть зараховуватися тільки ті, які мають відповідну роль для синхронізації.';
