<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage error
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotremovefrommeta'] = 'Не вдалося видалити обраний курс з цього мета-курсу!';
$string['categoryidnumbertaken'] = 'Такий Ідентифікатор (ID) вже використано для іншого розділу.';
$string['courseidnumbertaken'] = 'Такий Ідентифікатор (ID) вже використано для іншого курсу ({$a}).';
$string['groupinghasidnumber'] = 'Потік «{$a}» має код та може бути автоматично створений у зовнішній системі. Ви не маєте прав для видалення цього потоку.';
$string['groupingnotaddederror'] = 'Потік «{$a}» не додано';
$string['groupnotaddedtogroupingerror'] = 'Група «{$a->groupname}» не додана до потоку «{$a->groupingname}»';
$string['idnumbertaken'] = 'Курс з таким ідентифікатор (ID) вже існує';
$string['idnumbertoolong'] = 'Ідентифікатор (ID) занадто довгий';
$string['invalidbulkenrolop'] = 'Неприпустима масова операція зарахування.';
