<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage group
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Додано {$a}';
$string['addgroup'] = 'Додати користувача до групи';
$string['addgroupstogrouping'] = 'Додати групу до потоку';
$string['addgroupstogroupings'] = 'Додати (видалити) групи';
$string['adduserstogroup'] = 'Додати (видалити) користувачів';
$string['allocateby'] = 'Обирати членів групи';
$string['anygrouping'] = '[Будь-який потік]';
$string['autocreategroups'] = 'Автостворення груп';
$string['backtogroupings'] = 'Повернутися до потоків';
$string['backtogroups'] = 'Повернутися до груп';
$string['badnamingscheme'] = 'Повинен містити один символ «@» або «#».';
$string['byfirstname'] = 'В алфавітному порядку за іменем, прізвищем';
$string['byidnumber'] = 'В алфавітному порядку за номером ID';
$string['bylastname'] = 'В алфавітному порядку за прізвищем, іменем';
$string['createautomaticgrouping'] = 'Створити потік автоматично';
$string['creategroup'] = 'Створити групу';
$string['creategrouping'] = 'Створити потік';
$string['creategroupinselectedgrouping'] = 'Створити групу у потоці';
$string['createingrouping'] = 'Автоматично створені групи віднести до потоку';
$string['createorphangroup'] = 'Створити окрему групу';
$string['databaseupgradegroups'] = 'Поточна версія груп {$a}';
$string['defaultgrouping'] = 'Потік за замовчуванням';
$string['defaultgroupingname'] = 'Потік';
$string['defaultgroupname'] = 'Група';
$string['deleteallgroupings'] = 'Видалити всі потоки';
$string['deleteallgroups'] = 'Видалити всі групи';
$string['deletegroupconfirm'] = 'Ви впевнені, що хочете видалити групу  «{$a}»?';
$string['deletegrouping'] = 'Видалити потік';
$string['deletegroupingconfirm'] = 'Ви впевнені, що хочете видалити потік «{$a}»? (Наявні у потоці групи не видаляються.)';
$string['editgroupingsettings'] = 'Редагувати параметри потоку';
$string['erroraddremoveuser'] = 'Помилка додавання (видалення) користувача {$a} до (з) групи.';
$string['erroreditgroup'] = 'Помилка створення (оновлення) групи «{$a}».';
$string['erroreditgrouping'] = 'Помилка створення (оновлення) потоку «{$a}».';
$string['errorinvalidgroup'] = 'Помилка, неправильна група «{$a}».';
$string['errorremovenotpermitted'] = 'Ви не маєте прав на видалення автоматично доданого члена групи {$a}.';
$string['errorselectone'] = 'Будь ласка, виберіть одну групу перед зміною цієї опції.';
$string['errorselectsome'] = 'Будь ласка, виберіть одну або більше груп перед зміною цієї опції.';
$string['evenallocation'] = 'Увага! Буде збережене фактичне розміщення групи навіть у тому випадку, коли реальне число членів відрізняється від вказаного вами.';
$string['eventgroupcreated'] = 'Групу створено';
$string['eventgroupdeleted'] = 'Групу видалено';
$string['eventgroupingcreated'] = 'Потік створено';
$string['eventgroupingdeleted'] = 'Потік видалено';
$string['eventgroupingupdated'] = 'Потік оновлено';
$string['eventgroupmemberadded'] = 'Додано учасника групи';
$string['eventgroupupdated'] = 'Групу оновлено';
$string['groupaddedsuccesfully'] = 'Групу «{$a}» додано успішно.';
$string['groupaddedtogroupingsuccesfully'] = 'Групу «{$a->groupname}» успішно додано до потоку «{$a->groupingname}».';
$string['groupby'] = 'Створити групи на основі';
$string['groupdescription'] = 'Опис групи';
$string['groupinfo'] = 'Інформація про вибрану групу';
$string['groupinfomembers'] = 'Інформація про вибраних членів';
$string['groupinfopeople'] = 'Інформація про вибраних людей';
$string['grouping'] = 'Потік';
$string['grouping_help'] = 'Потік - це об’єднання різних груп у межах курсу. Якщо вибрано потік, то члени груп, які входять до цього потоку, зможуть працювати разом.';
$string['groupingaddedsuccesfully'] = 'Потік «{$a}» успішно додано';
$string['groupingdescription'] = 'Опис потоку';
$string['groupingname'] = 'Назва потоку';
$string['groupingnameexists'] = 'Потік з назвою «{$a}» вже створений у цьому курсі. Будь ласка, оберіть іншу назву.';
$string['groupings'] = 'Потоки';
$string['groupingsection'] = 'Доступні потоки';
$string['groupingsection_help'] = 'Потік це об\'єднання груп у курсі. Якщо тут вказати потоки, то тільки учасники груп цього потоку будуть мати доступ до цієї секції.';
$string['groupingsonly'] = 'Тільки потоки';
$string['groupmember'] = 'Член групи';
$string['groupmemberdesc'] = 'Стандартна роль для члена групи';
$string['groupmembers'] = 'Члени групи';
$string['groupmemberssee'] = 'Переглянути членів групи';
$string['groupmembersselected'] = 'Члени обраної групи';
$string['groupmode'] = 'Режим роботи з групами';
$string['groupmode_help'] = 'Це налаштування має 3 варіанти:
<ul>
<li>без груп - окремі групи не виділяються, а всі студенти працюють єдиною спільнотою;</li>
<li>окремі групи - кожен член групи бачить тільки колег своєї групи, а решта будуть невидимі;</li>
<li>видимі групи - кожен член групи бачить всіх колег своєї групи, а також бачить членів інших груп.</li>
</ul>
Режим роботи з групами визначається на рівні курсу для всіх діяльностей. Кожна діяльність також підтримує встановлення власного режиму роботи з групами. У випадку, коли на рівні курсу встановлено примусовий режим роботи з групами, то в межах модулів діяльності змінювати його вже не можна.';
$string['groupmodeforce_help'] = 'Якщо буде встановлено примусовий режим роботи з групами, то він буде використовуватися для всіх модулів діяльності курсу. В межах модулів діяльності змінювати його вже не можна.';
$string['groupmy'] = 'Моя група';
$string['groupname'] = 'Назва групи';
$string['groupnameexists'] = 'Назва групи «{$a}» вже існує у цьому курсі. Будь ласка, оберіть іншу назву.';
$string['groupsgroupings'] = 'Групи та потоки';
$string['grouptemplate'] = 'Група @';
$string['hidepicture'] = 'Приховати картинку';
$string['importgroups'] = 'Імпорт груп';
$string['importgroups_help'] = 'Групи можуть бути імпортовані з текстового файлу. Формат тексту файлу повинен відповідати наступним вимогам:
<ul>
<li>кожен рядок тексту файлу відповідає одному запису;</li>
<li>у кожному записі його елементи розділяються комами;</li>
<li>перший рядок містить список імен полів, які визначають формат іншої частини тексту файлу;</li>
<li>обов’язковим полем є поле з ім’я групи (groupname);</li>
<li>додатковими полями можуть бути поля опису групи, пароль, приховування групи (description, enrolmentkey, picture, hidepicture) тощо.</li>
</ul>';
$string['namingscheme'] = 'Шаблон назви групи';
$string['namingscheme_help'] = 'Для автоматичного створення назви групи використовується шаблон, який може складатися з тексту та символу @. Останній під час створення групи заміняється літерою алфавіту. Наприклад, шаблон «Група @» буде генерувати назви «Група А», «Група B», «Група C», ... 
<br>Символ # у шаблоні дозволяє генерувати номери. Наприклад, за шаблоном «Група #» ви отримаєте назви «Група 1», «Група 2», «Група 3», ...';
$string['newgrouping'] = 'Новий потік';
$string['nogroup'] = 'Немає групи';
$string['nogrouping'] = 'Немає потоку';
$string['nopermissionforcreation'] = 'Не можна створити групу «{$a}», оскільки ви не маєте відповідних прав.';
$string['nosmallgroups'] = 'Не допустити останню маленьку групу';
$string['notingrouping'] = '[Не в потоці]';
$string['notingrouplist'] = '[Не в групі]';
$string['nousersinrole'] = 'У обраній ролі немає потенційних членів.';
$string['number'] = 'Кількість груп (учасників)';
$string['numgroups'] = 'Кількість груп';
$string['nummembers'] = 'Кількість учасників на групу';
$string['othergroups'] = 'Інші групи';
$string['overview'] = 'Огляд';
$string['potentialmembers'] = 'Потенційні учасники: {$a}';
$string['potentialmembs'] = 'Потенційні учасники';
$string['printerfriendly'] = 'Показати списки груп';
$string['random'] = 'Випадково';
$string['removefromgroup'] = 'Вилучити користувача з групи «{$a} »';
$string['removefromgroupconfirm'] = 'Ви дійсно бажаєте вилучити користувача «{$a->user}» з групи «{$a->group}»?';
$string['removegroupfromselectedgrouping'] = 'Вилучити групу з потоку';
$string['removegroupingsmembers'] = 'Вилучити усі групи з потоків';
$string['removegroupsmembers'] = 'Вилучити усіх учасників групи';
$string['removeselectedusers'] = 'Вилучити обраних користувачів';
$string['selectfromgroup'] = 'Обрати учасників з групи';
$string['selectfromgrouping'] = 'Обрати учасників потоку';
$string['selectfromrole'] = 'Обрати учасників з роллю';
$string['showgroupsingrouping'] = 'Показати групи у потоці';
$string['usergroupmembership'] = 'Членство обраного користувача:';
