<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewcategory'] = 'Додати новий розділ';
$string['addsubcategory'] = 'Додати підрозділ';
$string['adminhelpcourses'] = 'Визначте курси та розділи, призначте користувачів для них';
$string['allcategories'] = 'Всі розділи';
$string['appearance'] = 'Зовнішній вигляд';
$string['categories'] = 'Розділи курсів';
$string['categoriesandcoures'] = 'Розділи курсів та курси';
$string['category'] = 'Розділ';
$string['categoryadded'] = 'Розділ «{$a}» було додано';
$string['categorybulkaction'] = 'Масові дії над обраними розділами';
$string['categorycontents'] = 'Підрозділи та курси';
$string['categorydeleted'] = 'Розділ «{$a}» було вилучено';
$string['categoryduplicate'] = 'Розділ з назвою «{$a}» вже існує!';
$string['categorymodifiedcancel'] = 'Розділ був змінений! Будь ласка, відмініть або спробуйте ще раз.';
$string['categoryname'] = 'Назва розділу';
$string['categorysubcategoryof'] = '{$a->category} - підрозділ у {$a->parentcategory}';
$string['categoryupdated'] = 'Розділ «{$a}» був оновлений';
$string['confirmcoursemove'] = 'Ви впевнені, що хочете перемістити цей курс ({$a->course}) до цього розділу ({$a->category})?';
$string['coursecategories'] = 'Розділи курсів';
$string['coursecategory'] = 'Розділ курсу';
$string['coursecategory_help'] = 'Цей параметр визначає розділ, в якому курс з\'явиться в списку курсів.';
$string['coursecategorydeleted'] = 'Видалено курс розділу {$a}';
$string['coursecatmanagement'] = 'Управління курсами та розділами';
$string['coursecompletion'] = 'Курс завершено';
$string['coursecompletions'] = 'Курс завершено';
$string['coursehelpforce'] = 'Примусовий режим групування в курсі буде обов’язковим для всіх діяльностей.';
$string['courseoverviewfiles_help'] = 'Файли анотації курсу, такі як зображення, показуються у списку курсів разом з анотацією (якщо кількість курсів у розділі не перевищує 10), а також у результатах пошуку курсів.';
$string['createcategory'] = 'Створити розділ';
$string['createnewcategory'] = 'Створити новий розділ';
$string['createnewsubcategory'] = 'Створити новий підрозділ';
$string['createsubcategoryof'] = 'Створити підрозділ для {$a}';
$string['creatingcategoriesandquestions'] = 'Створення розділів та питань';
$string['creatinggroupings'] = 'Створення потоків';
$string['creatinggroupingsgroups'] = 'Додавання груп до потоків';
$string['deletecategory'] = 'Видалити розділ: {$a}';
$string['deletecategorycheck'] = 'Ви повністю впевнені, що хочете видалити розділ «<b>{$a}</b>»?<br /> Ця дія призведе до того, що усі курси з цього розділу будуть переміщені до розділу більш високого рівня, або до розділу «Різне».';
$string['deletecategorycheck2'] = 'Якщо ви видаляєте цей розділ, то потрібно вибрати, що робити з курсами та підрозділами, які в ньому знаходяться.';
$string['deletecategoryempty'] = 'Цей розділ порожній.';
$string['dndcourse'] = 'Ви можете перетягнути цей курс, щоб змінити його розташування або перемістити його в інший розділ.';
$string['dontsortcategories'] = 'Не сортувати розділи';
$string['editcategorysettings'] = 'Редагувати налаштування розділу';
$string['editcategorythis'] = 'Редагувати цей розділ';
$string['editsection'] = 'Редагувати секцію';
$string['editthiscategory'] = 'Редагувати цей розділ';
$string['eventcoursecategorycreated'] = 'Розділ створено';
$string['eventcoursecategorydeleted'] = 'Розділ видалено';
$string['eventcoursecategoryupdated'] = 'Розділ оновлено';
$string['frontpagecategorycombo'] = 'Список за розділами';
$string['frontpagecategorynames'] = 'Список розділів';
$string['fullnamedisplay'] = '{$a->lastname} {$a->firstname}';
$string['grade'] = 'Оцінювання';
$string['grades'] = 'Оцінки';
$string['groupinfomembers'] = 'Інформація про обраних користувачів';
$string['groupremovemembers'] = 'Видалити обраних членів';
$string['highlight'] = 'Виділити секцію';
$string['highlightoff'] = 'Зняти виділення';
$string['idnumber'] = 'Ідентифікатор (ID)';
$string['idnumbercourse'] = 'Ідентифікатор (ID) курсу';
$string['idnumbercourse_help'] = 'Ідентифікатор (ID) курсу використовується у випадках, коли курс зіставляється з курсом зовнішньої системи. Прикладом такої системи може бути інший сайт Moodle, в межах якого існує електронний курс з ідентичними повною та короткою назвами.
<br>Ідентифікатор (ID) ніде на сайті не показується. Якщо у навчальному закладі курс має офіційний ідентифікатор (код або шифр), то він може бути введений, інакше поле можна залишити порожнім.';
$string['idnumbercoursecategory'] = 'Ідентифікатор (ID) розділу';
$string['idnumbercoursecategory_help'] = 'Ідентифікатор (ID) розділу використовується у випадках, коли розділ зіставляється з розділом зовнішньої системи. Прикладом такої системи може бути інший сайт Moodle, в межах якого існує розділ з ідентичною назвою.
<br>Ідентифікатор (ID) ніде на сайті не показується. Якщо у навчальному закладі розділ має офіційний ідентифікатор (код або шифр), то він може бути введений, інакше поле можна залишити порожнім.';
$string['idnumbergroup'] = 'Ідентифікатор (ID) групи';
$string['idnumbergroup_help'] = 'Ідентифікатор (ID) групи використовується у випадках, коли група зіставляється з групою із зовнішньої системи. Прикладом такої системи може бути інший сайт Moodle, в межах якого існує група з ідентичною назвою.
<br>Ідентифікатор (ID) ніде на сайті не показується. Якщо у навчальному закладі група має офіційний ідентифікатор (код або шифр), то він може бути введений, інакше поле можна залишити порожнім.';
$string['idnumbergrouping'] = 'Ідентифікатор (ID) потоку';
$string['idnumbergrouping_help'] = 'Ідентифікатор (ID) потоку використовується у випадках, коли потік зіставляється з потоком із зовнішньої системи. Прикладом такої системи може бути інший сайт Moodle, в межах якого існує потік з ідентичною назвою.
<br>Ідентифікатор (ID) ніде на сайті не показується. Якщо у навчальному закладі потік має офіційний ідентифікатор (код або шифр), то він може бути введений, інакше поле можна залишити порожнім.';
$string['idnumbermod'] = 'Ідентифікатор (ID)';
$string['idnumbermod_help'] = 'Встановлення Ідентифікатор (ID) надає спосіб ідентифікації діяльності під час розрахунку оцінки шляхом використання розрахункової формули. Якщо діяльність не входить у будь-який розрахунок, то поля ідентифікаторів можуть бути порожніми. Ідентифікатор може також бути встановлений у журналі оцінок, хоча зміненим може бути тільки на сторінці налаштування діяльності.';
$string['idnumbertaken'] = 'Цей Ідентифікатор (ID) вже використовується';
$string['managecategorythis'] = 'Управління цим розділом';
$string['markedthistopic'] = 'Цю секцію обрано у якості поточної';
$string['markthistopic'] = 'Обрати секцію у якості поточної';
$string['missingcategory'] = 'Ви повинні вибрати розділ';
$string['movecategoriessuccess'] = 'Успішно переміщено {$a->count} розділ(ів) до розділу «{$a->to}».';
$string['movecategoriestotopsuccess'] = 'Успішно переміщено {$a->count} розділ(ів) до розділу вищого рівня.';
$string['movecategorysuccess'] = 'Успішно переміщено розділ «{$a->moved}» до розділу «{$a->to}».';
$string['movecategoryto'] = 'Перемістити розділ до:';
$string['movecategorytotopsuccess'] = 'Успішно переміщено розділ «{$a->moved}» до розділу вищого рівня.';
$string['movecontentstoanothercategory'] = 'Переміщення вмісту до іншого розділу';
$string['moveselectedcategoriesto'] = 'Перемістити обрані розділи до';
$string['nocoursesyet'] = 'У цьому розділі немає курсів';
$string['parentcategory'] = 'Розділ вищого рівня';
$string['recreatedcategory'] = 'Поновлено розділ «{$a}»';
$string['resortsubcategoriesby'] = 'Сортувати підрозділи за зростанням {$a}';
$string['resortsubcategoriesbyreverse'] = 'Сортувати підрозділи за спаданням {$a}';
$string['scalescustom'] = 'Додаткові шкали';
$string['selectacategory'] = 'Будь ласка, оберіть розділ';
$string['selectcategorysort'] = 'Які розділи ви б хотіли відсортувати?';
$string['selectcategorysortby'] = 'Виберіть, як ви хочете відсортувати розділи?';
$string['selectedcategories'] = 'Обрані розділи';
$string['setcategorytheme'] = 'Встановити тему розділу';
$string['skiptocategorylisting'] = 'Перейти до списків розділу';
$string['subcategories'] = 'Підрозділи';
$string['subcategory'] = 'Підрозділ';
$string['subcategoryof'] = 'Підрозділ для «{$a}»';
$string['thiscategory'] = 'Цей розділ';
$string['thiscategorycontains'] = 'Цей розділ містить';
$string['toplevelcategory'] = 'Розділ вищого рівня';
$string['trackforumsyes'] = 'Так! Інформувати про нові повідомлення.';
$string['unknowncategory'] = 'Невідомий розділ';
$string['viewallcoursescategories'] = 'Переглядати всі курси та розділи';
$string['viewallsubcategories'] = 'Переглядати всі підрозділи';
$string['writingcategoriesandquestions'] = 'Запис розділів і питань';
$string['writinggroupingsgroupsinfo'] = 'Запис інформації про потоки, групи';
$string['writinggroupingsinfo'] = 'Запис інформації про потоки';
