<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage calculatedsimple
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Формула правильної відповіді повинна вміщувати принаймні один шаблон змінної у форматі <strong>{x..}</strong>.';
$string['converttocalculated'] = 'Збереження, як нового тестового завдання';
$string['findwildcards'] = 'Знайти та показати шаблони змінних {x..}, які присутні у формулі правильної відповіді';
$string['generatenewitemsset'] = 'Згенерувати';
$string['newsetwildcardvalues'] = 'нових серій значень шаблонних змінних.';
$string['pluginname'] = 'Розрахунковий простий';
$string['pluginname_help'] = 'Просте розрахункове тестове завдання дозволяє створити питання з використанням так званих шаблонів для змінних. Під час тестування шаблонні змінні будуть замінюватися їх значеннями. У цьому типі тестового завдання використовуються функції тестового завдання «Розрахунок за формулою» але з більш простим інтерфейсом.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Розрахунковий простий»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Розрахунковий простий»';
$string['pluginnamesummary'] = 'Проста версія тестового завдання «Розрахунок за формулою». Під час тестування значення шаблонних змінних математичної формули, яка покладена в основу тестового завдання, обираються з серії завчасно згенерованих випадковим чином значень.';
$string['setno'] = 'Серія {$a}';
$string['setwildcardvalues'] = 'серій значень шаблонних змінних.';
$string['showitems'] = 'Показати';
$string['updatewildcardvalues'] = 'Оновити значення шаблонних змінних';
$string['useadvance'] = 'Використайте додаткову кнопку для перегляду помилок.';
$string['wildcard'] = 'Шаблон змінної {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметри генерації значень шаблонних змінних';
$string['wildcardrole'] = 'Під час тестування шаблони змінних <strong>{x..}</strong> будуть замінені їх чисельними значеннями із згенерованих значень.';
$string['wildcardvalues'] = 'Значення шаблонних змінних';
$string['wildcardvaluesgenerated'] = 'Згенеровані значення шаблонних змінних';
$string['willconverttocalculated'] = 'Якщо дозволено, то натиснення кнопки «<strong>Зберегти, як нове завдання</strong>» призведе до створення нового завдання «Розрахунок за формулою».';
$string['youmustaddatleastonevalue'] = 'Перед збереженням цього тестового завдання встановіть діапазони значень шаблонних змінних, кількість серій значень змінних та натисніть кнопку «Згенерувати».';
