<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage ddimageortext
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Форми для {no} додаткових зон';
$string['addmoreimages'] = 'Форми для {no} додаткових елементів';
$string['answer'] = 'Відповідь';
$string['bgimage'] = 'Фонове зображення';
$string['correctansweris'] = 'Правильна відповідь: {$a}';
$string['draggableimage'] = 'Зображення, яке перетягується';
$string['draggableitem'] = 'Елемент перетягування';
$string['draggableitemheader'] = 'Елемент перетягування {$a}';
$string['draggableitems'] = 'Елементи перетягування';
$string['draggableitemtype'] = 'Тип елементу';
$string['draggableword'] = 'Текст, який перетягується';
$string['dropbackground'] = 'Фонове зображення для перетягування маркерів на';
$string['dropzone'] = 'Зона відповіді {$a}';
$string['dropzoneheader'] = 'Зони відповідей';
$string['formerror_disallowedtags'] = 'Вибачте, але HTML-теги не дозволені у тексті елементу перетягування.';
$string['formerror_multipledraginstance'] = 'Ви вибрали зображення «{$a}» для більше ніж однієї правильної відповіді, але не зробили позначення для її багаторазового використання.';
$string['formerror_multipledraginstance2'] = 'Ви вибрали це зображення для більше ніж однієї правильної відповіді, але не зробили позначення для її багаторазового використання.';
$string['formerror_noallowedtags'] = 'У тексті типу елементу «Текст, який перетягується» не дозволяється використання HTML-тегів.';
$string['formerror_nobgimage'] = 'Ви повинні вибрати зображення для використання в якості фону для області перетягування.';
$string['formerror_nofile'] = 'Ви повинні завантажити або вибрати файл для використання тут.';
$string['formerror_nofile3'] = 'Ви повинні вибрати файл зображення тут, або видалити пов’язані елементи і зняти прапорець багаторазовості.';
$string['formerror_noimageselected'] = 'Ви повинні вибрати коректний тип елементу перетягування для цієї зони відповіді.';
$string['formerror_notintxleft'] = 'Х-координата повинна бути числом';
$string['formerror_notintytop'] = 'Y-координата повинна бути числом';
$string['formerror_noxleft'] = 'Ви повинні вказати значення X-координати для верхнього лівого кутка цієї зони відповіді. Ви можете вказати координати вручну або виділити мишкою.';
$string['formerror_noytop'] = 'Ви повинні вказати значення Y-координати для верхнього лівого кутка цієї зони відповіді. Ви можете вказати координати вручну або виділити мишкою.';
$string['infinite'] = 'Багаторазово';
$string['label'] = 'Текст елементу';
$string['nolabel'] = 'Відсутній текст нотатки';
$string['pleasedraganimagetoeachdropregion'] = 'Ваша відповідь не визначена. Будь ласка, заповніть перетягуванням всі наявні зони відповідей.';
$string['pluginname'] = 'Перетягування на картинку';
$string['pluginname_help'] = 'Тестове завдання «Перетягування на картину» вимагає від респондента перетягування зображення або текстової нотатки на певну зону фонового зображення. Елементи, які перетягуються, можуть бути об\'єднані у групи. Всі елементи певної групи та відповідні їм зони відповідей пофарбовані однаково. Елементи з позначкою «Багаторазово» можуть бути розміщені у більш ніж одну зону відповіді.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Перетягування на картинку»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Перетягування на картинку»';
$string['pluginnamesummary'] = 'Зображення або текстові нотатки перетягуються в зони відповідей на фоновому зображенні.';
$string['previewareaheader'] = 'Попередній перегляд';
$string['previewareamessage'] = 'Виберіть і завантажте фонове зображення, вкажіть елементи перетягування і визначте зони відповідей на фоновому зображенні для відповідних елементів перетягування.';
$string['refresh'] = 'Оновити попередній перегляд';
$string['shuffleimages'] = 'Перемішувати елементи для кожної нової спроби';
$string['summarisechoiceno'] = 'Елемент {$a}';
$string['summariseplaceno'] = 'Зона відповіді {$a}';
$string['xleft'] = 'Зліва';
$string['ytop'] = 'Зверху';
