<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage ddwtos
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Форми для {no} додаткових варіантів';
$string['answer'] = 'Відповідь';
$string['correctansweris'] = 'Правильна відповідь: {$a}';
$string['infinite'] = 'Необмежено';
$string['pleaseputananswerineachbox'] = 'Будь ласка, вкажіть відповідь у кожному полі';
$string['pluginname'] = 'Перетягування на текст';
$string['pluginname_help'] = 'Цей тип тестового завдання вимагає переміщення правильного варіанту відповіді на відсутні місця у тексті завдання. Маркери [[1]], [[2]], [[3]], ... - шаблони підставки у тексті тестового завдання. Номера маркерів співпадають з варіантами правильних відповідей, зазначених у переліку доступних варіантів (1, 2, 3, ... відповідно). Варіанти відповідей можуть бути розподілені за групами. Кожна група буде мати свій колір фону. Відсутні місця у тексті завдання у цьому випадку теж будуть мати відповідний колір. Варіанти відповіді, які позначені як необмежені, можуть бути використані в більш ніж одному відсутньому місці.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Перетягування на текст»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Перетягування на текст»';
$string['pluginnamesummary'] = 'Пропущені слова в тексті заповнюються перетягуванням правильних значень з доступних варіантів.';
