<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage gapselect
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Форми для {no} додаткових варіантів';
$string['answer'] = 'Відповідь';
$string['choices'] = 'Доступні варіанти';
$string['choicex'] = 'Варіант {no}';
$string['combinedcontrolnamegapselect'] = 'список, який спадає';
$string['combinedcontrolnamegapselectplural'] = 'Списки, які спадають';
$string['correctansweris'] = 'Правильна відповідь: {$a}';
$string['errorblankchoice'] = 'Будь ласка, перевірте варіанти відповідей. Варіант {$a} порожній';
$string['errormissingchoice'] = 'Будь ласка, перевірте текст тестового завдання: {$a} не знайдено у варіантах відповідей. Тільки номера, які є у варіантах відповідей можна застосовувати в тексті тестового завдання.';
$string['errornoslots'] = 'Текст тестового завдання повинен містити маркери вигляду [[1]], які позначають місця пропущених слів.';
$string['errorquestiontextblank'] = 'Вам потрібно ввести текст тестового завдання.';
$string['group'] = 'Група';
$string['pleaseputananswerineachbox'] = 'Будь ласка, вкажіть відповідь для кожного поля.';
$string['pluginname'] = 'Пропущене слово';
$string['pluginname_help'] = 'Цей тип тестового завдання вимагає обрати правильну відповідь для відсутніх слів у тексті завдання з розкривних меню. Маркери [[1]], [[2]], [[3]], ... - шаблони підставки у тексті тестового завдання. Номера маркерів співпадають з варіантами правильних відповідей, зазначених у переліку доступних варіантів (1, 2, 3, ... відповідно). Додаткові варіантами відповідей можуть бути додані, щоб зробити це питання складніше. Варіанти відповідей можуть бути розподілені за групами для обмеження переліку відповідей у кожному меню, яке спадає.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Пропущене слово»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Пропущене слово»';
$string['pluginnamesummary'] = 'Правильні пропущені слова в тексті тестового завдання обираються з можливих варіантів у списку, який спадає.';
$string['shuffle'] = 'Перемішувати';
$string['tagsnotallowed'] = '{$a->tag} не дозволяється. (Можна тільки {$a->allowed} )';
$string['tagsnotallowedatall'] = '{$a->tag} не дозволяється. (HTML-теги тут не дозволяються.)';
