<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage multichoice
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Число правильних відповідей';
$string['answernumbering'] = 'Маркування варіантів відповідей';
$string['answernumberingabc'] = 'а., б., в., ...';
$string['answernumberingABCD'] = 'А., Б., В., ...';
$string['answernumberingnone'] = 'без маркування';
$string['answersingleno'] = 'Декілька правильних відповідей';
$string['answersingleyes'] = 'Одна правильна відповідь';
$string['choiceno'] = 'Варіант відповіді {$a}';
$string['choices'] = 'Доступні варіанти';
$string['clozeaid'] = 'Введіть відсутнє слово';
$string['correctansweris'] = 'Правильна відповідь: {$a}.';
$string['correctfeedback'] = 'До будь-якої правильної відповіді';
$string['deletedchoice'] = 'Цей вибір було вилучено після початку спроби';
$string['errfractionsaddwrong'] = 'Позитивні оцінки, які ви обрали, не дорівнюють 100%.<br />Зараз загальна сума складає {$a}%.';
$string['errfractionsnomax'] = 'Оцінка одного варіанту відповіді повинна складати 100%. Тільки тоді належним чином можна оцінити це 
тестове завдання.';
$string['errgradesetanswerblank'] = 'Оцінка встановлена, але варіант відповіді відсутній.';
$string['feedback'] = 'Коментар';
$string['fillouttwochoices'] = 'Вам потрібно заповнити як мінімум два варінти відповідей. Не заповнені варіанти не будуть враховуватися.';
$string['fractionsaddwrong'] = 'Сума позитивних значень оцінки, які встановлені, не дорівнюють 100%.<br />Зараз загальна сума складає {$a}%.<br />Ви бажаєте повернутися назад і виправити помилку?';
$string['fractionsnomax'] = 'Оцінка одного варіанту відповіді повинна складати 100%.
<br /> Ви бажаєте повернутися назад і виправити помилку?';
$string['incorrectfeedback'] = 'До будь-якої неправильної відповіді';
$string['notenoughanswers'] = 'Цей тип завдання потребує, як мінімум, {$a} варіантів відповідей.';
$string['overallcorrectfeedback'] = 'Коментар до будь-якої правильної відповіді';
$string['overallfeedback'] = 'Загальний коментар';
$string['overallincorrectfeedback'] = 'Коментар до будь-якої неправильної відповіді';
$string['overallpartiallycorrectfeedback'] = 'Коментар до будь-якої частково правильної відповіді';
$string['partiallycorrectfeedback'] = 'До будь-якої частково правильної відповіді';
$string['pleaseselectananswer'] = 'Будь ласка, оберіть відповідь.';
$string['pleaseselectatleastoneanswer'] = 'Оберіть хоча б одну відповідь.';
$string['pluginname'] = 'Вибір з множини';
$string['pluginname_help'] = 'Відповідь на тестове завдання (може містити рисунок) вибирається з декількох варіантів. Є два типи вибору - тільки одна правильна відповідь або декілька правильних відповідей.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вибір з множини»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вибір з множини»';
$string['pluginnamesummary'] = 'Дозволяє обрати один або декілька варіантів відповідей із заздалегідь визначеного списку.';
$string['selectmulti'] = 'Оберіть одну або декілька відповідей:';
$string['selectone'] = 'Оберіть одну відповідь:';
$string['shuffleanswers'] = 'Випадковий порядок відповідей';
$string['shuffleanswers_help'] = 'Якщо дозволено, то порядок відповідей під час показу буде випадковим чином змінюватися при кожній спробі.
<br />Цей режим діє за умови, якщо в налаштуваннях тесту включено також «Випадковий порядок завдань».';
$string['singleanswer'] = 'Оберіть одну відповідь.';
$string['toomanyselected'] = 'Ви обрали занадто багато варіантів.';
