<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage numerical
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Припустима похибка';
$string['addmoreanswerblanks'] = 'Форми для {no} варіантів відповідей';
$string['addmoreunitblanks'] = 'Форми для {no} одиниць виміру';
$string['answercolon'] = 'Відповідь:';
$string['answererror'] = 'Похибка';
$string['answermustbenumberorstar'] = 'Відповідь повинна бути числом, наприклад, -1.234 чи 3e8, або « * ».';
$string['answerno'] = 'Відповідь {$a}';
$string['decfractionofquestiongrade'] = 'як десяткова частка (0 - 1) оцінки тестового завдання';
$string['decfractionofresponsegrade'] = 'як десяткова частка (0 - 1) оцінки відповіді';
$string['decimalformat'] = 'десяткових знаків';
$string['editableunittext'] = 'введення тексту одиниці';
$string['errornomultiplier'] = 'Ви повинні визначити множник для даної одиниці вимірювання.';
$string['errorrepeatedunit'] = 'Ви не можете вказувати дві одиниці вимірювання з однаковим ім\'ям.';
$string['geometric'] = 'Геометрична';
$string['invalidnumber'] = 'Ви повинні ввести правильне число.';
$string['invalidnumbernounit'] = 'Ви повинні ввести правильне число. Не включайте одиницю вимірювання у вашу відповідь.';
$string['invalidnumericanswer'] = 'Одна з введених вами відповідей має неправильне число.';
$string['invalidnumerictolerance'] = 'Одна з введених вами похибок має неправильне число.';
$string['leftexample'] = 'ліворуч, наприклад, як $1.00 або £1.00';
$string['manynumerical'] = 'Одиниці виміру не є обов\'язковими. Якщо введена, то використовується для перетворення відповіді до Одиниці 1..';
$string['multiplier'] = 'Множник';
$string['nominal'] = 'Абсолютна';
$string['noneditableunittext'] = 'Текст Одиниці виміру 1, який не редагується';
$string['nonvalidcharactersinnumber'] = 'Число має неприпустимі символи.';
$string['notenoughanswers'] = 'Ви повинні ввести хоча б одну відповідь.';
$string['nounitdisplay'] = 'Немає одиниці оцінювання';
$string['numericalmultiplier'] = 'Множник';
$string['numericalmultiplier_help'] = 'Множник - коефіцієнт, на який правильна числова відповідь буде множитися.
<br />Перша одиниця виміру (пункт Одиниця виміру 1) за замовчуванням має множник, який дорівнює 1. Наприклад, якщо числове значення правильної відповіді становить 5500 і ви встановили у якості одиниці виміру Вт (пункт Одиниця виміру 1) з множником = 1, то правильною відповіддю буде 5500 Вт.
<br />Якщо додати одиницю виміру кВт з множником 0.001 (пункт Одиниця виміру 2), то правильна відповідь для цієї одиниці виміру буде складати 5.5 кВт. У цьому випадку відповіді 5500 Вт та 5.5 кВт будуть визначені, як правильні.
<br />Відзначимо, що припустима похибка також множиться. Так припустима похибка 100 Вт стане похибкою у 0.1 кВт.';
$string['oneunitshown'] = 'Одиниця виміру 1 автоматично показується поруч з полем відповіді.';
$string['onlynumerical'] = 'Одиниці виміру не використовуються. Тільки числові значення будуть оцінені.';
$string['pleaseenterananswer'] = 'Будь ласка, введіть відповідь.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Будь ласка, введіть свою відповідь без використання роздільника тисяч ({$a}).';
$string['pluginname'] = 'Числова відповідь';
$string['pluginname_help'] = 'З точки зору студента, тестове завдання «Числова відповідь» є аналогом завдання «Коротка відповідь». Різниця в тому, що числова відповідь може мати припустиму похибку. Це дозволяє мати фіксований діапазон відповідей, який розглядається як одна відповідь. Наприклад, якщо відповідь у тестовому завданні складає 10 з припустимою похибкою у 2 одиниці, то будь-яке число між 8 і 12 буде сприйматися як правильне.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Числова відповідь»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Числова відповідь»';
$string['pluginnamesummary'] = 'Дозволяє числову відповідь з можливістю використання одиниць виміру та встановлення припустимої похибки у відповіді. Оцінювання здійснюється шляхом порівняння відповіді з різними її моделями.';
$string['relative'] = 'Відносна';
$string['rightexample'] = 'справа, наприклад, як у 1.00см або 1.00км';
$string['selectunit'] = 'Оберіть одну одиницю виміру';
$string['selectunits'] = 'Оберіть одиниці виміру';
$string['studentunitanswer'] = 'Одиниці виміру вводяться шляхом';
$string['tolerancetype'] = 'Тип похибки';
$string['unit'] = 'Одиниця виміру';
$string['unitappliedpenalty'] = 'Ці оцінки включають штраф у розмірі {$a} для неправильних одиниць виміру.';
$string['unitchoice'] = 'використання вибору з множини';
$string['unitedit'] = 'Редагувати одиницю виміру';
$string['unitgraded'] = 'Одиниця виміру має бути визначена і оцінена';
$string['unithandling'] = 'Обробка одиниці виміру';
$string['unitincorrect'] = 'Ви не вказали правильної одиниці виміру.';
$string['unitmandatory'] = 'Обов’язково';
$string['unitmandatory_help'] = '<ul>
<li>відповідь буде оцінюватись з використанням введеної одиниці виміру;</li>
<li>штраф буде застосовуватися, якщо поле одиниці виміру буде порожнім.</li>
</ul>';
$string['unitnotselected'] = 'Ви повинні обрати одиницю виміру.';
$string['unitonerequired'] = 'Ви повинні ввести хоча б одну одиницю виміру.';
$string['unitoptional'] = 'Не обов’язкова одиниця виміру';
$string['unitoptional_help'] = '<ul>
<li>якщо поле не порожнє, відповідь буде оцінена з використанням цієї одиниці вимір;</li>
<li>якщо одиниця неправильно написана або невідома, то відповідь буде вважатися недійсною.</li>
</ul>';
$string['unitpenalty'] = 'Штрафні бали для одиниці виміру';
$string['unitpenalty_help'] = 'Штраф застосовується, якщо:
<ul>
<li>у відповіді невизначена назва одиниці виміру;</li>
<li>одиниця виміру надана замість числової відповіді.</li>
</ul>';
$string['unitposition'] = 'Позиція одиниці виміру';
$string['units'] = 'Одиниці виміру';
$string['unitselect'] = 'використання меню, яке спадає';
$string['unitx'] = 'Одиниця виміру {no}';
$string['validnumberformats'] = 'Формати дійсних чисел';
$string['validnumberformats_help'] = '<ul>
<li>регулярні числа 13500.67, 13 500.67, 13500,67 або 13 500,67;</li>
<li>якщо ви використовуєте « , » (кому) як роздільник тисяч, то завжди пишіть роздільник десяткових знаків « . » (крапка), наприклад, як в 13,500.67 : 13,500.;</li>
<li>для експонентної форми, такої як 1.350067 * 10<sup>4</sup>, використовуйте 1.350067 E4 : 1.350067 E04</li></ul>';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 або 1.350067 E04';
$string['xmustbenumeric'] = '{$a} повинно бути числом.';
$string['xmustnotbenumeric'] = '{$a} не може бути числом.';
$string['youmustenteramultiplierhere'] = 'Ви повинні ввести тут множник.';
