<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    quiz
 * @subpackage grading
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Всі обрані спроби були оцінені. Повернутися до списку тестових завдань.';
$string['alsoshowautomaticallygraded'] = 'Також показати тестові завдання, які були оцінені автоматично.';
$string['attemptstograde'] = 'Спроби для оцінювання';
$string['automaticallygraded'] = 'Оцінені автоматично';
$string['backtothelistofquestions'] = 'Повернутися до списку тестових завдань';
$string['bystudentidnumber'] = 'Ідентифікаційний номер студента';
$string['cannotgradethisattempt'] = 'Неможливо оцінити цю спробу.';
$string['essayonly'] = 'Наступні тестові завдання потребують оцінювання вручну.';
$string['gradeattemptsall'] = 'Всі ({$a})';
$string['gradeattemptsneedsgrading'] = 'Ті, які потребують оцінювання ({$a})';
$string['grading:componentname'] = 'Звіт з оцінювання вручну';
$string['grading:viewidnumber'] = 'Бачити коди учнів під час оцінювання';
$string['grading:viewstudentnames'] = 'Бачити імена учнів під час оцінювання';
$string['gradingall'] = 'Всі {$a} спроб на дане тестове завдання.';
$string['gradingattempt'] = 'Спроба номер {$a->attempt} для {$a->fullname}.';
$string['gradingattemptsxtoyofz'] = 'Оцінення спроб з {$a->from} по {$a->to} з {$a->of}';
$string['gradingattemptwithidnumber'] = 'Спроба номер {$a->attempt} для {$a->fullname} ({$a->idnumber})';
$string['gradingquestionx'] = 'Оцінювання тестового завдання {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Звіт з оцінювання вручну';
$string['hideautomaticallygraded'] = 'Приховати тестові завдання, які були оцінені автоматично';
$string['inprogress'] = 'У прогресі';
$string['invalidquestionid'] = 'Оцінюване питання з id {$a} не знайдено.';
$string['noquestionsfound'] = 'Не знайдено тестових завдань, які оцінюються вручну.';
$string['nothingfound'] = 'Нічого показувати.';
$string['options'] = 'Налаштування';
$string['orderattempts'] = 'Замовити спроби';
$string['qno'] = '№';
$string['questionname'] = 'Назва тестового завдання';
$string['questionsperpage'] = 'Тестових завдань на сторінку';
$string['questionsthatneedgrading'] = 'Тестові завдання, які потребують оцінювання.';
$string['questiontitle'] = 'Тестове завдання {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}оцінено{$a->closespan}).';
$string['saveandnext'] = 'Зберегти та перейти до наступної сторінки';
$string['showstudentnames'] = 'Показати імена студента';
$string['tograde'] = 'Для оцінки';
$string['total'] = 'Загальне';
$string['unknownquestion'] = 'Невідоме тестове завдання';
