<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    quiz
 * @subpackage overview
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Показати всі спроби';
$string['allattemptscontributetograde'] = 'Всі спроби додають свій внесок у підсумкову оцінку для користувача.';
$string['deleteselected'] = 'Видалити обрані спроби';
$string['highlightinggraded'] = 'Спробу користувача, оцінка якої є підсумковою, виділено.';
$string['noattemptstoregrade'] = 'Немає спроб, які потрібно переоцінити.';
$string['nogradepermission'] = 'Ви не маєте повноважень для оцінення цього тесту.';
$string['optallattempts'] = 'всі спроби';
$string['optallstudents'] = '{$a}, які мають і не мають спроби тестування (всі)';
$string['optattemptsonly'] = '{$a}, які мають спроби тестування';
$string['optnoattemptsonly'] = '{$a}, які не мають спроб тестування';
$string['optonlyregradedattempts'] = 'тільки такі, які переоцінені або позначені, як такі, що потребують переоцінення.';
$string['overviewreport'] = 'Звіт з оцінок';
$string['overviewreportgraph'] = 'Гістограма розподілу кількості учасників за отриманими оцінками';
$string['overviewreportgraphgroup'] = 'Кількість студентів у групі \'{$a}\', які попали в діапазон оцінювання.';
$string['pagesize'] = 'Спроб на одній сторінці:';
$string['preferencessave'] = 'Зберегти налаштування';
$string['preferencesuser'] = 'Налаштування для цього звіту';
$string['regrade'] = 'Переоцінити';
$string['regradeselected'] = 'Переоцінити обрані спроби';
$string['show'] = 'Показати (вивантажити)';
$string['showinggraded'] = 'Показано тільки спробу кожного користувача, оцінка якої є підсумковою.';
$string['showinggradedandungraded'] = 'Показано спроби кожного користувача, які оцінені і неоцінені. Спробу, оцінка якої є підсумковою, розміщено першою. Метод оцінювання для цього тесту: {$a}.';
$string['studentingroup'] = '{$a->coursestudent} в групі {$a->groupname}';
$string['studentingrouplong'] = '{$a->coursestudent} в цій групі';
