<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    quiz
 * @subpackage statistics
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Актуальна відповідь';
$string['allattempts'] = 'всіх спроб';
$string['allattemptsavg'] = 'Середня оцінка зі всіх спроб';
$string['allattemptscount'] = 'Загальне число завершених та оцінених спроб';
$string['attempts'] = 'Спроби';
$string['attemptsall'] = 'всіх спроб';
$string['attemptsfirst'] = 'першої спроби';
$string['backtoquizreport'] = 'Повернутися до головної сторінки статистичних звітів';
$string['calculatefrom'] = 'Розрахувати статистику';
$string['cic'] = 'Коефіцієнт внутрішньої узгодженості (надійності) (для {$a})';
$string['completestatsfilename'] = 'повна статистика';
$string['detailedanalysis'] = 'Детальний аналіз відповідей для цього тестового завдання';
$string['discrimination_index'] = 'Індекс дискримінації';
$string['discriminative_efficiency'] = 'Ефективність дискримінації';
$string['downloadeverything'] = 'Завантажити весь звіт як {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Відкрито для';
$string['effective_weight'] = 'Ефективний вага';
$string['errordeleting'] = 'Помилка видалення старих {$a} записів.';
$string['errormedian'] = 'Помилка вибірки середньої.';
$string['errorpowerquestions'] = 'Помилка вибірки даних для розрахунку дисперсії оцінок тестових завданью';
$string['errorpowers'] = 'Помилка вибірки даних для розрахунку дисперсії оцінок тесту.';
$string['errorrandom'] = 'Помилка при отриманні піделементу даних.';
$string['errorstatisticsquestions'] = 'Помилка вибірки даних для розрахунку статистики для оцінок тестового завдання.';
$string['facility'] = 'Індекс легкості';
$string['firstattempts'] = 'перших спроб';
$string['firstattemptsavg'] = 'Середній бал перших спроб';
$string['firstattemptscount'] = 'Кількість завершених та оцінених перших спроб';
$string['kurtosis'] = 'Оцінка ексцесу розподілу (для {$a})';
$string['lastcalculated'] = 'Востаннє розраховувалося {$a->lastcalculated} тому. З того часу пройдено ще {$a->count} спроб(а).';
$string['median'] = 'Медіана оцінок (для {$a})';
$string['nostudentsingroup'] = 'В цій групі ще немає студентів.';
$string['pluginname'] = 'Статистики';
$string['positions'] = 'Позиції';
$string['questioninformation'] = 'Інформація про тестове завдання';
$string['questionname'] = 'Заголовок завдання';
$string['questionnumber'] = 'ТЗ №';
$string['questionstatistics'] = 'Статистика тестового завдання';
$string['questiontype'] = 'Тип тестового завдання';
$string['random_guess_score'] = 'Випадково вгадана оцінка';
$string['skewness'] = 'Оцінка асиметрії розподілу (для {$a})';
$string['standarddeviationq'] = 'Стандартне відхилення';
$string['statistics'] = 'Статистики';
$string['statisticsreportgraph'] = 'Статистика для позиції тестового завдання';
