<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    mod
 * @subpackage wiki
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['creole'] = 'Creole - формат';
$string['defaultformat'] = 'Формат за замовчуванням';
$string['defaultformat_help'] = 'Це налаштування визначає формат розмічання тексту при створенні та редагуванні сторінок вікі. Доступні наступні формати:
<ul>
<li>HTML - створення та редагування сторінок здійснюється за допомогою HTML-редактора;</li>
<li>Creole - полегшена мова розмічання, яка націлена на об\'єднання мов розмічання для вікі-проектів. Використовується спрощений редактор з невеликою кількістю інструментів;</li>
<li>Nwiki - використовується мова розмічання Mediawiki.</li>
</ul>';
$string['firstpagetitle'] = 'Назва першої сторінки';
$string['firstpagetitle_help'] = 'Заголовок першої сторінки вікі.';
$string['forceformat'] = 'Формат за примусом';
$string['forceformat_help'] = 'Якщо встановити прапорець, то під час створення або редагування сторінок буде відсутня можливість обрання формату розмічання.';
$string['format'] = 'Формат';
$string['format_help'] = '<ul>
<li>HTML - створення та редагування сторінок здійснюється за допомогою HTML-редактора;</li>
<li>Creole - полегшена мова розмічання, яка націлена на об\'єднання мов розмічання для вікі-проектів. Використовується спрощений редактор з невеликою кількістю інструментів;</li>
<li>Nwiki - використовується мова розмічання Mediawiki.</li>
</ul>';
$string['formatcreole'] = 'Creole формат';
$string['formatcreole_help'] = 'Creole - полегшена мова розмічання, яка націлена на об\'єднання мов розмічання для вікі-проектів. Для створення нової сторінки наберіть у тексті назву нової сторінки у подвійних квадратних дужках, наприклад, [[Сторінка 2]].';
$string['formathtml'] = 'HTML формат';
$string['formatnwiki'] = 'NWiki формат';
$string['formatnwiki_help'] = 'Nwiki використовує мову розмітки подібну Mediawiki. Для створення нової сторінки наберіть у тексті назву нової сторінки у подвійних квадратних дужках, наприклад, [[Сторінка 2]].';
$string['html'] = 'HTML формат';
$string['nwiki'] = 'NWiki формат';
$string['wikimode'] = 'Режим вікі';
$string['wikimode_help'] = 'Режим визначає можливість редагування сторінок вікі. Спільні вікі - кожен учасник курсу може редагувати сторінки вікі. Індивідуальні вікі - кожен учасник курсу може мати власну вікі, яку буде редагувати тільки він.';
