<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage admin
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Додати розділ';
$string['admincategory'] = 'Розділ: {$a}';
$string['allowcategorythemes'] = 'Дозволити теми розділу';
$string['configallowcategorythemes'] = 'Якщо це включити, то теми оформлення сторінок (дизайни) можна застосовувати до розділу курсів. Налаштування буде діяти для всіх підлеглих розділів та курсів в цьому розділі, якщо вони не мають власної теми. УВАГА: включення тем розділів може вплинути на продуктивність роботи серверу.';
$string['configdefaultrequestcategory'] = 'Курси, які замовляють користувачі, відразу будуть розміщені в цьому розділі.';
$string['configdefaultrequestedcategory'] = 'Розділ за замовченням, до якого розміщувати курси, які отримали схвалення.';
$string['configmaxusersperpage'] = 'Максимальна кількість користувачів, які будуть показуватися в списках вибору в курсах, групах, контингентах, веб-сервісах, тощо.';
$string['confignavshowcategories'] = 'Показувати розділи курсів у навігаційному рядку та навігаційних блоках. Це не стосується курсів, де користувач наразі зареєстрований, вони будуть показуватися у списку власних курсів без розділів.';
$string['configrequestcategoryselection'] = 'Дозволити вибір розділу при замовленні нового курсу.';
$string['configsitemaxcategorydepth'] = 'Максимальна глибина розділів';
$string['configsitemaxcategorydepthhelp'] = 'Це налаштування визначає максимальну глибину показу підлеглих розділів. Розділи більш глибокого рівня  з\'являться як посилання під час AJAX запиту.';
$string['configvisiblecourses'] = 'Показувати курси в прихованих розділах';
$string['defaultrequestcategory'] = 'Розділ за замовчуванням для замовлених курсів';
$string['linkadmincategories'] = 'Посилання управління розділів';
$string['linkadmincategories_help'] = 'Якщо дозволено, то розділи будуть показуватися в навігації у вигляді посилання до сторінки управління розділами.';
$string['loginpasswordautocomplete'] = 'Виключити автозаповнення пароля у формі входу до систему';
$string['navshowcategories'] = 'Показати розділи курсів';
$string['navshowmycoursecategories'] = 'Показувати розділи моїх курсів';
$string['passwordchangelogout_desc'] = 'Якщо включено, то при зміні пароля, всі сеанси браузера припиняються, крім того, де було вказано новий пароль. (Цей параметр не впливає на зміну пароля шляхом використання масового завантаження користувачів.)';
$string['sort_idnumber'] = 'Ідентифікатор (ID) курсу';
$string['userbulk'] = 'Масові дії';
