<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    enrol
 * @subpackage ldap
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = '<p>Курси можуть створюватися автоматично, якщо на них є реєстрація користувачів, але в Moodle їх ще немає.</p>
<p>Якщо ви використовуєте автоматичне створення курсів, то рекомендується заборонити наступні права: <br>moodle/course:changeidnumber; <br>moodle/course:changeshortname; <br>moodle/course:changefullname; <br>moodle/course:changesummary,
<br>для відповідних ролей з метою запобігання зміни чотирьох полів (ID number, shortname, fullname та summary).</p>';
$string['course_idnumber'] = 'LDAP атрибут для отримати ідентифікатора (ID) курсу. Зазвичай \'cn\' або \'uid\'.';
$string['course_idnumber_key'] = 'Ідентифікатор (ID)';
