<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage grading
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['gradingmethod_help'] = 'Виберіть метод розширеного оцінювання, який буде використовуватися для підрахунку балів в цьому контексті. Для відміни розширеного оцінювання та повернення до звичайного методу, виберіть "Просте пряме оцінювання за встановленими шкалами".';
$string['gradingmethodnone'] = 'Просте пряме оцінювання за встановленими шкалами';
$string['manageactiondeleteconfirm'] = 'Ви збираєтеся видалити форму оцінювання "{$a->formname}" та всю пов’язану з нею інформацію з "{$a->component} ({$a->area})".
<br>Будь ласка, переконайтеся в тому, що ви розумієте такі наслідки:
<ul>
<li>не існує ніякої можливості скасувати цю операцію;</li>
<li>всі заповнені дані форми буде втрачено;</li>
<li>можна просто перейти на інший метод оцінювання в налаштування модуля діяльності не видаляючи цю форму;</li>
<li>розрахований результат, збережений в журнал оцінок, не буде втраченим. Однак пояснення того, як він був розрахований не буде доступним;</li>
<li>ця операція не впливає на цю форму в інших модулях діяльності.</li>
</ul>';
