<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    gradingform
 * @subpackage rubric
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Оцінювання за рубриками (таблиця оцінювання)';
$string['regrademessage1'] = 'Ви збираєтеся зберегти зміни в рубриках, по яких вже було проведено оцінювання. Будь ласка, вкажіть, що бали, які вже отримані, повинні бути переоцінені. Якщо ви встановите це, то рубрики будуть приховані для студентів до моменту їх переоцінення.';
$string['rubric'] = 'Оцінювання за рубриками (таблиця оцінювання)';
$string['saverubric'] = 'Зберегти рубрику і зробити її доступною';
