<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    mod
 * @subpackage lesson
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionaftercorrectanswer_help'] = 'Після правильної відповіді на питання існує три варіанти переходу до наступної сторінки:
<ul>
<li>нормальний - стандартний план переходу;</li>
<li>показати непереглянуту сторінку - сторінки показуються у випадковому порядку не показуючи кожну сторінку двічі;</li>
<li>показати сторінки без відповіді - сторінки показуються у випадковому порядку, сторінки без відповіді будуть показуватися знову.</li>
</ul>';
$string['activitylink'] = 'Посилання до наступної діяльності';
$string['activitylink_help'] = 'Щоб забезпечити в кінці заняття перехід до іншої діяльності, виберіть її зі списку.';
$string['activitylinkname'] = 'Перейти до: {$a}';
$string['activityoverview'] = 'У вас є заняття, які повинно';
$string['addabranchtable'] = 'Додати сторінку розгалуження';
$string['addanendofbranch'] = 'Кінець сторінки розгалуження';
$string['addbranchtable'] = 'Додати сторінку матеріалу';
$string['addcluster'] = 'Додати початок кластеру';
$string['addedabranchtable'] = 'Сторінку матеріалу додано';
$string['addedanendofbranch'] = 'Кінець гілки розгалуження додано';
$string['addedaquestionpage'] = 'Сторінку питання додано';
$string['addedendofcluster'] = 'Кінець кластер додано';
$string['addendofcluster'] = 'Кінець кластеру';
$string['anchortitle'] = 'Почати основний матеріал';
$string['answeredcorrectly'] = 'Відповіли правильно.';
$string['answersfornumerical'] = 'Відповіді на питання з числовою відповіддю повинні бути співставленні парами з максимальним чи мінімальним значенням.';
$string['arrangebuttonshorizontally'] = 'Вирівнювати кнопки по горизонталі?';
$string['attemptsremaining'] = 'У вас залишилося {$a} спроб.';
$string['available'] = 'Доступно з';
$string['branch'] = 'Гілка';
$string['branchtable'] = 'Розгалуження';
$string['cancel'] = 'Відмінити';
$string['cannotfindanswer'] = 'Помилка: неможливо знайти відповідь.';
$string['cannotfindattempt'] = 'Помилка: неможливо знайти спробу.';
$string['cannotfindessay'] = 'Помилка: неможливо знайти есе.';
$string['cannotfindfirstgrade'] = 'Помилка: неможливо знайти оцінки.';
$string['cannotfindfirstpage'] = 'Неможливо знайти першу сторінку.';
$string['cannotfindgrade'] = 'Помилка: неможливо знайти оцінки.';
$string['cannotfindnewestgrade'] = 'Помилка: неможливо знайти новішої оцінки.';
$string['cannotfindnextpage'] = 'Резервна копія заняття: наступну сторінку не знайдено.';
$string['cannotfindpagerecord'] = 'Додавання закінчення розгалуження: сторінку запису не знайдено.';
$string['cannotfindpages'] = 'Сторінок заняття не знайдено.';
$string['cannotfindpagetitle'] = 'Підтвердження видалення: титульну сторінку не знайдено.';
$string['cannotfindpreattempt'] = 'Запису попередньої спроби неможливо знайти.';
$string['cannotfindrecords'] = 'Помилка: неможливо знайти записів заняття.';
$string['cannotfindtimer'] = 'Помилка: неможливо знайти записів таймеру заняття.';
$string['cannotfinduser'] = 'Помилка: неможливо знайти користувачів.';
$string['canretake'] = '{$a} може перездавати.';
$string['casesensitive'] = 'Чутливий до регістру';
$string['casesensitive_help'] = 'Встановіть прапорець, щоб використовувати регулярні вирази для аналізу відповідей.';
$string['checkbranchtable'] = 'Перевірити сторінку матеріалу';
$string['checkedthisone'] = 'Перевірено.';
$string['checknavigation'] = 'Перевірити навігацію';
$string['checkquestion'] = 'Перевірити питання';
$string['clicktodownload'] = 'Натисніть на посиланні для завантаження файлу.';
$string['clicktopost'] = 'Натисніть тут, щоб опублікувати Вашу оцінку в списку кращих результатів.';
$string['clusterjump'] = 'Непереглянуті питання в кластері';
$string['collapsed'] = 'Згорнутий';
$string['completederror'] = 'Завершити заняття';
$string['completethefollowingconditions'] = 'Ви повинні завершити наступну(і) умову(и) в <b>{$a}</b> занятті перед тим, як зможете продовжити.';
$string['completionendreached_desc'] = 'Для завершення цієї діяльності особа повинна досягти кінцевої сторінки заняття.';
$string['completiontimespent'] = 'Особа повинна працювати з цією діяльністю принаймні';
$string['conditionsfordependency'] = 'Умова(и) для залежності';
$string['configactionaftercorrectanswer'] = 'Дія за замовчуванням після правильної відповіді.';
$string['configmaxanswers'] = 'Максимальна кількість відповідей на сторінці за замовчуванням.';
$string['configmaxhighscores'] = 'Кількість найвищих оцінок для показу.';
$string['configmediaclose'] = 'Показує кнопку "Закрити" як частину вікна, яке спливає, для зв’язаних медіа файлів.';
$string['configmediaheight'] = 'Встановлює висоту вікна, яке виринає, для зв’язаних медіа файлів.';
$string['configmediawidth'] = 'Встановлює ширину вікна, яке виринає, для зв’язаних медіа файлів.';
$string['configslideshowbgcolor'] = 'Колір тла для слайд-шоу, якщо включено.';
$string['configslideshowheight'] = 'Встановлює висоту слайд-шоу, якщо включено.';
$string['configslideshowwidth'] = 'Встановлює ширину слайд-шоу, якщо включено.';
$string['confirmdeletionofthispage'] = 'Підтвердить видалення цієї сторінки';
$string['congratulations'] = 'Вітаємо! Заняття закінчено.';
$string['continuetoanswer'] = 'Продовжити зміну питань.';
$string['continuetonextpage'] = 'Перейти на наступну сторінку.';
$string['correctanswerjump'] = 'Перехід при правильній відповіді';
$string['correctanswerscore'] = 'Бали за правильну відповідь';
$string['createaquestionpage'] = 'Створення сторінки з питанням';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Бали за кожне питання';
$string['customscoring_help'] = 'Якщо дозволено, то кожній відповіді можуть бути присвоєні чисельні значення (позитивні або негативні).';
$string['deadline'] = 'Крайній термін завершення';
$string['defaultessayresponse'] = 'Ваш текст буде оцінено вчителем курсу.';
$string['deleteallattempts'] = 'Видалити всі спроби в занятті';
$string['deletedefaults'] = 'Видалений {$a} x заняття за замовчуванням';
$string['deletedpage'] = 'Сторінку вилучено';
$string['dependencyon_help'] = 'Це налаштування дозволяє отримати доступ до цього заняття в залежності від успішності засвоєння студентом матеріалу іншого заняття того ж курсу. При налаштуванні параметра може бути використана будь-яка комбінація умов доступу: витрачений час до завершення, порогова оцінка.';
$string['detailedstats'] = 'Докладна статистика';
$string['didnotanswerquestion'] = 'Немає відповіді на питання.';
$string['didnotreceivecredit'] = 'Не отримав кредиту';
$string['displaydefaultfeedback'] = 'Показати типовий коментар';
$string['displaydefaultfeedback_help'] = 'Якщо дозволено, то у разі відсутності коментаря до варіанту відповіді на конкретне питання, за замовчуванням буде показуватися "Це правильна відповідь" або "Це неправильна відповідь".';
$string['displayinleftmenu'] = 'Показати в лівому меню?';
$string['displayleftif'] = 'Показувати меню тільки при оцінці, яка більше ніж';
$string['displayleftif_help'] = 'Це налаштування визначає, при отриманні якої оцінки студент побачить меню розділів заняття. Це змушує студента пройти всі сторінки заняття з першої спроби, а потім він зможе перечитувати окремі сторінки, користуючись меню заняття.';
$string['displayleftmenu'] = 'Показати меню ліворуч';
$string['displayleftmenu_help'] = 'Якщо дозволено, то буде показано перелік сторінок.';
$string['displayofgrade'] = 'Показати оцінки (тільки для учнів)';
$string['displayreview'] = 'Забезпечити можливість відповіді ще раз';
$string['displayreview_help'] = 'Якщо дозволено, то при неправильній відповіді учню надається можливість спробувати відповісти ще раз без фіксації балів або продовжити прохід заняття далі.';
$string['displayscorewithessays'] = 'Ви отримали {$a->score} балів з {$a->tempmaxgrade} за питання, які оцінені автоматично. <br> Ваші {$a->essayquestions} есе будуть оцінені та враховані при розрахунку підсумкової оцінки пізніше. <br> Ваша поточна оцінка (без врахування есе): {$a->score} з {$a->grade}.';
$string['editingquestionpage'] = 'Редагування сторінки питання {$a}';
$string['editlessonsettings'] = 'Редагувати налаштування заняття';
$string['editpage'] = 'Редагувати сторінку матеріалу';
$string['editpagecontent'] = 'Редагувати сторінку матеріалу';
$string['email'] = 'Відіслати по E-mail';
$string['emailsuccess'] = 'Листи розіслано успішно.';
$string['emptypassword'] = 'Пароль не повинен бути пустим';
$string['endofbranch'] = 'Кінець розгалуження';
$string['endofcluster'] = 'Кінець кластеру';
$string['endofclustertitle'] = 'Кінець кластеру';
$string['endoflesson'] = 'Кінець заняття';
$string['entername'] = 'Введіть логін для показу в списку кращих результатів';
$string['enterpassword'] = 'Будь-ласка, введіть пароль:';
$string['eolstudentoutoftime'] = 'Увага! Час проходження заняття закінчився. Якщо ви відповіли на питання за межами виділеного часу, то ваша остання відповідь могла бути не зарахована.';
$string['eolstudentoutoftimenoanswers'] = 'Ви не відповіли на жодне з питань. Ви отримали 0 балів за це заняття.';
$string['essayemailmessage'] = '<p>Врахування Есе: <blockquote>{$a->question}</blockquote></p><p>Ваша відповідь:<blockquote><em>{$a->response}</em></blockquote></p><p>Коментарі $a->teacher: <blockquote><em>{$a->comment}</em></blockquote></p><p>Ви отримали {$a->earned} з {$a->outof} можливих за це завдання.</p><p>Ваша оцінка за заняття буде змінена до {$a->newgrade}%.</p>';
$string['essayemailmessage2'] = '<p>Врахування Есе: <blockquote>{$a->question}</blockquote></p><p>Ваша відповідь:<blockquote><em>{$a->response}</em></blockquote></p><p>Коментарі $a->teacher: <blockquote><em>{$a->comment}</em></blockquote></p><p>Ви отримали {$a->earned} з {$a->outof} можливих за це завдання.</p><p>Ваша оцінка за заняття буде змінена до {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Ваша оцінка за відповідь на {$a} питання';
$string['finish'] = 'Закінчити';
$string['firstanswershould'] = 'Перша відповідь повинна бути пов\'язана з переходом на "правильну" сторінку.';
$string['firstwrong'] = 'На жаль, ви не можете отримати цей бал, тому що ваша відповідь неправильна. Ви хочете продовжити вгадування в цілях навчання (але не в цілях отримання балів)?';
$string['flowcontrol'] = 'Контроль проходження';
$string['full'] = 'Розширено';
$string['general'] = 'Загальне';
$string['gotoendoflesson'] = 'Перейти до кінця заняття';
$string['gradebetterthanerror'] = 'Заслужена оцінка краще ніж {$a} відсотків';
$string['gradeessay'] = 'Оцінити есе ({$a->notgradedcount} не оцінених та {$a->notsentcount} не відправлених)';
$string['gradeoptions'] = 'Налаштування оцінок';
$string['handlingofretakes'] = 'Обробка перездач';
$string['handlingofretakes_help'] = 'Якщо перездача дозволена, то це налаштування визначає, яким чином буде обрахована підсумкова оцінка: середня або максимальна зі всіх спроб.';
$string['highscore'] = 'Кращий результат';
$string['importquestions'] = 'Імпорт питань';
$string['insertedpage'] = 'Вставити сторінку';
$string['invalidid'] = 'Немає в курсі ідентифікаційного номера модуля або ідентифікаційного номера заняття для проходження.';
$string['invalidlessonid'] = 'Неправильний ідентифікаційний номер заняття.';
$string['invalidpageid'] = 'Неправильний ідентифікаційний номер сторінки';
$string['jumps'] = 'Переходи';
$string['jumps_help'] = 'Кожна відповідь (для питань) або опис (для сторінки матеріалу) повинні мати відповідний перехід. Перехід може бути відносним, як, наприклад, ця сторінка або наступна сторінка, або абсолютним, вказавши будь-яку конкретну сторінку заняття.';
$string['leftduringtimed'] = 'Ви закінчили заняття із заданим часом його проходження. <br/> Будь-ласка, натисніть на кнопку «Продовжити», щоб почати заняття знову.';
$string['leftduringtimednoretake'] = 'Ви покинули заняття під час його проходження і не можете пройти його знову або продовжити.';
$string['leftduringtimedsession'] = 'Ви залишили заняття тимчасово.';
$string['lesson:addinstance'] = 'Додати нове заняття';
$string['lesson:edit'] = 'Редагувати діяльності заняття';
$string['lesson:manage'] = 'Управління діяльностями заняття';
$string['lessonclosed'] = 'Це заняття закрито {$a}.';
$string['lessoncloses'] = 'Заняття закривається';
$string['lessoncloseson'] = 'Закриття заняття на {$a}';
$string['lessonformating'] = 'Форматування заняття';
$string['lessonmenu'] = 'Меню заняття';
$string['lessonnotready'] = 'Це заняття ще не готове. Будь ласка, зверніться до свого {$a}.';
$string['lessonnotready2'] = 'Це заняття ще не готове.';
$string['lessonopen'] = 'Це заняття буде відкрито {$a}';
$string['lessonopens'] = 'Заняття відкрито';
$string['lessonpagelinkingbroken'] = 'Першу сторінку не знайдено. Посилання на сторінку заняття пошкоджене. Будь ласка, зверніться до адміністратора.';
$string['lessonstats'] = 'Статистика заняття';
$string['loginfail'] = 'Помилка входу, будь ласка, спробуйте ще раз ...';
$string['lowscore'] = 'Нижчий бал';
$string['matchesanswer'] = 'Відповідне з відповіддю';
$string['matching'] = 'Вибір відповідності';
$string['matchingpair'] = 'Відповідна пара {$a}';
$string['maxgrade_help'] = 'Це налаштування визначає максимальну оцінку за заняття. Якщо встановлено 0 балів, то оцінка за заняття не з’являтиметься в журналі оцінок.';
$string['maximumnumberofanswersbranches_help'] = 'Це налаштування визначає максимальну кількість варіантів відповідей, які можуть використовуватися у питанні сторінки заняття. Якщо використовуються питання типу Так/Ні, то відповідей може бути тільки 2. Налаштування може бути змінено у будь-який час, оскільки це залежить від викладача, а не від даних, які вводяться.';
$string['maximumnumberofattempts_help'] = 'Це налаштування визначає максимальну кількість спроб для кожного питання. Якщо кілька разів надано неправильну відповідь, то при досягненні максимальної кількості спроб показується наступна сторінка заняття.';
$string['maximumnumberofattemptsreached'] = 'Максимальну кількість спроб вичерпано. Перехід до наступної сторінки';
$string['mediaclose'] = 'Показати кнопку закриття:';
$string['mediafile'] = 'Файл для вікна, яке виринає';
$string['mediafile_help'] = 'Щоб включити вікно, яке виринає, на початку заняття, виберіть відповідний файл для показу. Кожна сторінка заняття буде містити посилання для повторного відкриття такого вікна, при необхідності.';
$string['mediafilepopup'] = 'Натисніть тут для перегляду файлу заняття.';
$string['mediaheight'] = 'Висота вікна:';
$string['mediawidth'] = 'Ширина вікна:';
$string['messageprovider:graded_essay'] = 'Повідомлення про оцінення есе';
$string['minimumnumberofquestions'] = 'Мінімальна кількість питань';
$string['minimumnumberofquestions_help'] = 'Це налаштування визначає мінімальну кількість питань, які будуть використовуватися при обрахунку оцінки за діяльність. Якщо заняття містить одну або більше сторінок навчального матеріалу, то мінімальна кількість питань повинна бути встановлена в нуль. Якщо встановлено 20, то передбачається, що на початку заняття буде виведено наступний текст: "В цьому занятті ви повинні за одну спробу відповісти щонайменше на 20 питань. Ви можете зробити ще спробу, якщо маєте бажання. Однак, якщо ви пройдете менше ніж 20 питань, ваша оцінка буде розрахована так, наче ви пройшли 20."';
$string['missingname'] = 'Будь ласка, введіть логін.';
$string['modattempts'] = 'Дозволити студентам перегляд';
$string['modattempts_help'] = 'Якщо дозволено, то студенти можуть знову переглядати заняття з самого початку.';
$string['modattemptsnoteacher'] = 'Студентській перегляд працює тільки для студентів.';
$string['modulename'] = 'Заняття';
$string['modulename_help'] = 'Модуль діяльності «Заняття» дозволяє викладачеві представляти навчальний матеріал та (або) практичну навчальну діяльність цікавими та гнучкими способами. Це може бути лінійний послідовний набір сторінок або набір сторінок з програмованим переходом між ними. Для покращення засвоєння матеріалу сторінки можуть завершуватися контрольними питаннями різного типу - вибір з множини, так / ні, вибір відповідності, коротка текстова відповідь. В залежності від результату відповіді студент перенаправляється на наступну, попередню або будь-яку іншу сторінку заняття.<br />
Заняття може бути використано для:
<ul>
<li>самостійного вивчення нової теми;</li>
<li>створення сценаріїв або моделювання прийняття рішень вправ;</li>
<li>диференційованого перегляду навчального матеріалу з різними наборами питань в залежності від відповідей на останні.</li>
</ul>';
$string['modulenameplural'] = 'Заняття';
$string['movedpage'] = 'Сторінку переміщено';
$string['moving'] = 'Переміщення сторінки: {$a}';
$string['multianswer'] = 'Кілька відповідей';
$string['multianswer_help'] = 'Встановіть прапорець, якщо більш ніж одна відповідь є правильною.';
$string['multichoice'] = 'Вибір з множини';
$string['multipleanswer'] = 'Кілька відповідей';
$string['nameapproved'] = 'Назву затверджено';
$string['namereject'] = 'Вибачте, вибрана вами назва була відхілена фільтром.<br/>Спробуйте ввести іншу назву.';
$string['noanswer'] = 'Відповідь не отримано. Будь ласка поверніться назад і надішліть свою відповідь.';
$string['noattemptrecordsfound'] = 'Записів про спроби не знайдено: неможливо оцінити.';
$string['nobranchtablefound'] = 'Сторінку матеріалу не знайдено.';
$string['nocommentyet'] = 'Поки що коментарів немає.';
$string['nocoursemods'] = 'Діяльностей не знайдено.';
$string['nocredit'] = 'Без кредиту';
$string['nodeadline'] = 'Немає терміну завершення.';
$string['noessayquestionsfound'] = 'Питань в занятті не знайдено.';
$string['nohighscores'] = 'Немає кращих результатів.';
$string['nolessonattempts'] = 'Жодної спроби не зроблено в цьому занятті.';
$string['nooneansweredcorrectly'] = 'Ніхто не відповів правильно.';
$string['nooneansweredthisquestion'] = 'Ніхто не відповів на це питання.';
$string['noonecheckedthis'] = 'Ніхто не вибрав це.';
$string['nooneenteredthis'] = 'Ніхто не ввів це.';
$string['noonehasanswered'] = 'Ще ніхто не надав відповіді на есе.';
$string['noretake'] = 'У вас вже немає можливості знову пройти це заняття.';
$string['normal'] = 'Продовжити просування по заняттю';
$string['notitle'] = 'Без заголовку';
$string['numberofpagestoshow'] = 'Кількість сторінок для показу';
$string['numberofpagestoshow_help'] = 'Це налаштування визначає кількість сторінок, яка показується в занятті. Налаштування можна застосовувати тільки для занять зі сторінками, що показуються у випадковому порядку (коли "Дія після правильної відповіді" має значення "Показати сторінки, які не переглядалися" або "Показати сторінки без відповіді"). Якщо встановлено нуль, то показуються всі сторінки.';
$string['numberofpagesviewed'] = 'Кількість питань з відповідями: {$a}';
$string['numberofpagesviewednotice'] = 'Кількість питань з відповідями: {$a->nquestions}; (Вам залишилося відповісти на {$a->minquestions})';
$string['numerical'] = 'Числова відповідь';
$string['ongoing'] = 'Показати поточні оцінки';
$string['ongoing_help'] = 'Якщо дозволено, то кожна сторінка буде показувати поточну оцінку, яку студент заробив на даний момент із загально можливої.';
$string['ongoingnormal'] = 'Ви відповіли правильно на {$a->correct} запитань з {$a->viewed} переглянутих.';
$string['ordered'] = 'Упорядкований';
$string['other'] = 'Інші параметри';
$string['overview'] = 'Перегляд';
$string['overview_help'] = 'Заняття складається з набору взаємопов\'язаних сторінок - сторінок навчальної діяльності і сторінок розгалуження.
<br />Сторінка навчальної діяльності містить деякий навчальний матеріал і, як зазвичай, закінчується питанням (тестове завдання ораної форми та виду). Правильна відповідь на питання надає можливість переходу до наступної сторінки заняття. Логіка переходів встановлюється при проектуванні та створенні заняття.
<br />Переходи в межах заняття можуть бути відносним і абсолютними. Відносний перехід здійснюється, як на цю сторінку (відповідь неправильна), так і на наступну (відповідь на питання правильна). Абсолютний перехід здійснюється на будь-яку, конкретно вказану, сторінку заняття.
<br />Призначенням сторінок розгалуження є надання можливості створення розгалуженої системи сторінок навчальної діяльності. Кожна сторінка розгалуження може містити безліч посилань на інші сторінки в занятті.';
$string['page-mod-lesson-edit'] = 'Сторінка редагування заняття';
$string['page-mod-lesson-view'] = 'Сторінка перегляду заняття';
$string['page-mod-lesson-x'] = 'Будь-яка сторінка заняття';
$string['pagecontents'] = 'Матеріал сторінки';
$string['passwordprotectedlesson'] = 'Заняття {$a} захищено паролем.';
$string['pleasecheckoneanswer'] = 'Оберіть одну відповідь';
$string['pleasecheckoneormoreanswers'] = 'Оберіть одну або кілька відповідей';
$string['pleaseenteryouranswerinthebox'] = 'Надрукуйте вашу відповідь у текстовому поле';
$string['pleasematchtheabovepairs'] = 'Оберіть відповідні пари';
$string['pluginadministration'] = 'Управління заняттям';
$string['pluginname'] = 'Заняття';
$string['postprocesserror'] = 'Сталася помилка під час пост-обробки!';
$string['postsuccess'] = 'Повідомлення відіслано успішно.';
$string['practice'] = 'Тренувальне заняття';
$string['practice_help'] = 'Тренувальне заняття не з’являється в журналі оцінок.';
$string['preprocesserror'] = 'Сталася помилка під час попередньої обробки.';
$string['prerequisitelesson'] = 'Передумова заняття';
$string['preview'] = 'Попередній перегляд';
$string['previewlesson'] = 'Попередній перегляд "{$a}"';
$string['processerror'] = 'Сталася помилка під час обробки.';
$string['progressbar'] = 'Індикатор прогресу';
$string['progressbar_help'] = 'Якщо дозволено, то індикатор прогресу показується на сторінках заняття, показуючи у відсотковому значенні долю опрацьованого заняття.';
$string['progressbarteacherwarning'] = 'Індикатор прогресу не показується для {$a}.';
$string['progressbarteacherwarning2'] = 'Ви не можете бачити індикатор прогресу, оскільки ви можете редагувати це заняття.';
$string['progresscompleted'] = 'Ви завершили {$a}% заняття.';
$string['qtype'] = 'Тип сторінки';
$string['question'] = 'Питання та матеріал';
$string['randombranch'] = 'Випадкова сторінка матеріалу';
$string['randompageinbranch'] = 'Випадкове питання сторінки матеріалу';
$string['rank'] = 'Ранг';
$string['retakesallowed'] = 'Дозволити перездачу';
$string['retakesallowed_help'] = 'Якщо дозволено, то студент може проходити заняття більше одного разу.';
$string['returnto'] = 'Повернутися до "{$a}"';
$string['returntocourse'] = 'Повернутись до курсу';
$string['review'] = 'Перегляд';
$string['reviewlesson'] = 'Переглянути заняття';
$string['reviewquestionback'] = 'Так, я хочу спробувати ще раз.';
$string['reviewquestioncontinue'] = 'Ні, я просто хочу перейти до наступного питання.';
$string['sanitycheckfailed'] = 'Помилка при перевірці: цю спробу було вилучено.';
$string['savechangesandeol'] = 'Зберегти всі зміни і перейти до кінця заняття';
$string['score'] = 'Бал';
$string['secondpluswrong'] = 'Не правильно (не зовсім правильно). Ви хочете спробувати ще раз?';
$string['selectaqtype'] = 'Оберіть тип питання';
$string['showanunansweredpage'] = 'Показувати сторінки без відповіді';
$string['showanunseenpage'] = 'Показувати не переглянуті сторінки';
$string['slideshow'] = 'Слайд-шоу';
$string['slideshow_help'] = 'Якщо дозволено, то заняття показується, як слайд-шоу з фіксованою висотою і шириною вікна.';
$string['slideshowbgcolor'] = 'Колір тла слайд-шоу';
$string['slideshowheight'] = 'Висота слайду';
$string['slideshowwidth'] = 'Ширина слайду';
$string['startlesson'] = 'Розпочати заняття';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname}: номер спроби {$a->attempt}';
$string['studentoneminwarning'] = 'Увага! У Вас одна хвилина або менше, щоб закінчити заняття.';
$string['studentresponse'] = 'Коментар {$a}';
$string['submitname'] = 'Надіслати Ім\'я';
$string['teacherjumpwarning'] = 'В цьому занятті використовуються переходи "{$a->cluster}" та "{$a->unseen}". Ці переходи пов\'язані з переходом на наступну сторінку.  Щоб їх протестувати, увійдіть в систему з роллю студента.';
$string['teacherongoingwarning'] = 'Поточна оцінка показується тільки студентам. Зайдіть в систему, як студент, щоб перевірити показ поточної оцінки.';
$string['teachertimerwarning'] = 'Таймер показується тільки студентам. Зайдіть в систему, як студент, щоб перевірити роботу таймера.';
$string['thatsthecorrectanswer'] = 'Це правильна відповідь.';
$string['thatsthewronganswer'] = 'Це неправильна відповідь.';
$string['thefollowingpagesjumptothispage'] = 'До цієї сторінки є переходи з наступних сторінок';
$string['thispage'] = 'Поточна сторінка';
$string['timeremaining'] = 'Залишилося часу';
$string['timespenterror'] = 'Витрачайте як мінімум {$a} хвилин в занятті';
$string['timespentminutes'] = 'Використаний час (у хвилинах)';
$string['truefalse'] = 'Вибір Так - Ні';
$string['unabledtosavefile'] = 'Файл, який ви звантажуєте, не вдалося зберегти.';
$string['updatedpage'] = 'Сторінку оновлено';
$string['usemaximum'] = 'Використовувати максимальну';
$string['usemean'] = 'Використовувати середню';
$string['usepassword'] = 'Заняття захищено паролем';
$string['usepassword_help'] = 'Якщо дозволено, то необхідно буде отримати пароль для доступу до заняття.';
$string['viewgrades'] = 'Переглянути оцінки';
$string['welldone'] = 'Молодоць!';
$string['whatdofirst'] = 'Що ви хочете зробити в першу чергу?';
$string['wronganswerjump'] = 'Перехід, якщо відповідь неправильна';
$string['xattempts'] = '{$a} спроб';
$string['youhaveseen'] = 'Ви вже працювали з цим заняттям.<br /> Хочете продовжити з того місця, на якому ви зупинились?';
$string['youmadehighscore'] = 'Ваша відповідь в числі {$a} найкращих.';
$string['yourcurrentgradeis'] = 'Ваша поточна оцінка: {$a}';
$string['yourcurrentgradeisoutof'] = 'Ваша поточна оцінка {$a->grade} з {$a->total}';
$string['youshouldview'] = 'Ви повинні відповісти принаймні: {$a}';
