<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage calculated
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Елемент для додавання';
$string['addmoreanswerblanks'] = 'Додати наступну форму відповіді.';
$string['addsets'] = 'Додати набір (набори)';
$string['answerdisplay'] = 'Показати відповідь';
$string['answerformula'] = 'Формула відповіді {$a}';
$string['answerhdr'] = 'Відповідь';
$string['answerstoleranceparam'] = 'Параметри припустимої похибки відповіді';
$string['anyvalue'] = 'Будь-яке значення';
$string['atleastoneanswer'] = 'Ви повинні надати хоча б одну відповідь.';
$string['atleastonerealdataset'] = 'Потрібно, щоб був принаймні один реальний набір даних в тексті тестового завдання.';
$string['atleastonewildcard'] = 'Потрібно, щоб був принаймні один шаблон змінної у формулі відповіді або у тексті тестового завдання.';
$string['calcdistribution'] = 'Розподіл';
$string['calclength'] = 'Десяткових знаків';
$string['calcmax'] = 'Максимум';
$string['calcmin'] = 'Мінімум';
$string['choosedatasetproperties'] = 'Обрання властивостей набору даних для шаблонів змінних';
$string['choosedatasetproperties_help'] = 'Набір даних є набором значень, які вставляються замість шаблонів змінних під час виконання розрахунків. Ви можете створити набір даних як для окремих тестових завдань (приватний набір даних), так і для інших розрахункових тестових завдань, які належать тому ж розділу банку тестових завдань (набір даних спільного використання).';
$string['correctanswerformula'] = 'Формула правильної відповіді';
$string['correctanswershows'] = 'Показ правильної відповіді';
$string['correctanswershowsformat'] = 'Формат';
$string['correctfeedback'] = 'Для будь-якої правильної відповіді';
$string['dataitemdefined'] = 'з {$a} числових значень вже визначено доступність';
$string['datasetrole'] = 'Шаблони змінних <strong>{x..}</strong> під час тестування будуть замінені числовими значеннями з набору даних.';
$string['decimals'] = 'з {$a}';
$string['deleteitem'] = 'Видалити елемент набору даних';
$string['deletelastitem'] = 'Видалити останній елемент';
$string['distributionoption'] = 'Обрати параметр розподілу';
$string['editdatasets'] = 'Редагування елементів набору даних для шаблонів змінних';
$string['editdatasets_help'] = 'Значення для шаблонів змінних можуть бути створені шляхом введення числа в кожне поле шаблону та натисненням кнопки «Додати».
<br>Для автоматичного створення 10 або більше значень потрібно встановити необхідну кількість значень та натиснути на кнопку «Додати».
<br>Рівномірний розподіл означає, що будь-яке значення з діапазону може бути згенеровано з однаковою ймовірністю, а логарифмічний розподіл - більш імовірне значення з нижньої частини діапазону.';
$string['existingcategory1'] = 'буде використано набір даних спільного використання, який вже існує';
$string['existingcategory2'] = 'файл з вже існуючого набору файлів, які також використовуються іншими тестовими завданнями в цьому розділі банку тестових завдань';
$string['existingcategory3'] = 'посилання з вже існуючого набору посилань, які також використовуються іншими тестовими завданнями з цього розділу банку тестових завдань';
$string['forceregeneration'] = 'примусова регенерація';
$string['forceregenerationall'] = 'примусова регенерація всіх шаблонів змінних';
$string['forceregenerationshared'] = 'примусова регенерація тільки приватних шаблонів змінних';
$string['functiontakesatleasttwo'] = 'Функція {$a} повинна мати як мінімум два аргументи.';
$string['functiontakesnoargs'] = 'Функція {$a} не приймає ніяких аргументів.';
$string['functiontakesonearg'] = 'Функція {$a} повинна мати тільки один аргумент.';
$string['functiontakesoneortwoargs'] = 'Функція {$a} повинна мати один або два аргументи.';
$string['functiontakestwoargs'] = 'Функція {$a} повинна мати тільки два аргументи.';
$string['generatevalue'] = 'Згенерувати нове значення в діапазоні';
$string['getnextnow'] = 'Отримати новий «Елемент для додавання» зараз';
$string['hexanotallowed'] = 'Набір даних <strong>{$a->name}</strong> не допускає шістнадцятковий формат значень даних {$a->value}';
$string['illegalformulasyntax'] = 'Некоректний синтаксис формули,  починаючи з «{$a}»';
$string['incorrectfeedback'] = 'Для будь-якої неправильної відповіді';
$string['itemno'] = 'Елемент {$a}';
$string['itemscount'] = 'Кількість<br />елементів';
$string['itemtoadd'] = 'Елемент для додавання';
$string['keptcategory1'] = 'використати набір даних спільного використання, який існує';
$string['keptlocal1'] = 'використати набір даних приватного використання, який існує';
$string['lengthoption'] = 'Оберіть параметр довжини';
$string['loguniform'] = 'Логарифмічний';
$string['makecopynextpage'] = 'Наступна сторінка (нове тестове завдання)';
$string['mandatoryhdr'] = 'Шаблони змінних, які повинні бути присутніми у формулах відповідей';
$string['max'] = 'Максимальне';
$string['min'] = 'Мінімальне';
$string['minmax'] = 'Діапазон значень';
$string['missingformula'] = 'Формула відсутня';
$string['missingname'] = 'Відсутня назва тестового завдання';
$string['missingquestiontext'] = 'Відсутній текст тестового завдання';
$string['mustenteraformulaorstar'] = 'Ви повинні ввести формулу або « * ».';
$string['newcategory1'] = 'використати новий набір даних спільного використання';
$string['newlocal1'] = 'використати новий набір даних приватного використання';
$string['newsetwildcardvalues'] = 'новий набір значень шаблонів змінних';
$string['nextitemtoadd'] = 'Наступний «Елемент для додавання»';
$string['nextpage'] = 'Наступна сторінка';
$string['nocoherencequestionsdatyasetcategory'] = 'Для тестового завдання з id {$a->qid}, розділу з id {$a->qcat} не збігається з шаблоном змінної спільного використання {$a->name} розділу з id {$a->sharedcat}. Редагувати тестове завдання.';
$string['nocommaallowed'] = 'Кома ( , ) не може використовуватися у якості роздільника. Використовуйте крапку ( . ),  як, наприклад, у 0.013 або 1.3e-2.';
$string['nodataset'] = 'це не шаблон змінної';
$string['nosharedwildcard'] = 'В цьому розділі банку тестових завдань шаблони змінних спільного користування відсутні.';
$string['notvalidnumber'] = 'Значення шаблону змінної має неправильне число.';
$string['param'] = 'Параметр {<strong>{$a}</strong>}';
$string['pluginname'] = 'Розрахунок за формулою';
$string['pluginname_help'] = 'Тестове завдання «Розрахунок за формулою» дозволяє створювати і показувати індивідуальні числові дані шляхом використанням шаблонів змінних (ідентифікатор змінної у фігурних дужках). Під час тестування шаблони замінюються числовими значеннями. Оцінювання здійснюється шляхом порівняння введеного значення відповіді з результатом, який розраховується за правильною формулою.
<br />Наприклад, для питання «Яку площу має прямокутник довжиною {L} і шириною {W}?" правильною формулою відповіді буде  "{L} *  {W}", де * (зірочка) означає дію множення.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Розрахунок за формулою»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Розрахунок за формулою»';
$string['pluginnamesummary'] = 'Розрахунок за формулою є завданням на зразок «Числової відповіді», але під час тестування числові значення змінних обираються випадковим чином з набору даних, який заздалегідь сформований.';
$string['possiblehdr'] = 'Шаблони змінних, які використовуються тільки в тексті завдання';
$string['questiondatasets'] = 'Набір даних тестового завдання';
$string['questiondatasets_help'] = 'Набір даних для шаблонів змінних може бути використаний для кожного окремого тестового завдання.';
$string['questionstoredname'] = 'Назва збереженого тестового завдання';
$string['reuseifpossible'] = 'залишити попереднє значення, якщо потрібно';
$string['setno'] = 'Серія {$a}';
$string['setwildcardvalues'] = 'набір значень для шаблонів змінних';
$string['sharedwildcard'] = 'Шаблон змінної <strong>{$a}</strong> спільного використання';
$string['sharedwildcardname'] = 'Шаблон змінної спільного використання';
$string['sharedwildcards'] = 'Шаблони змінних спільного користування';
$string['showitems'] = 'Показати';
$string['significantfiguresformat'] = 'значущих цифр';
$string['synchronize'] = 'Синхронізація даних з набором даних спільного використання іншого тестового завдання у тесті';
$string['synchronizeno'] = 'Не синхронізувати';
$string['synchronizeyes'] = 'Синхронізувати';
$string['synchronizeyesdisplay'] = 'Синхронізувати та показати назву набору даних спільного використання, як префікс назви тестового завдання';
$string['tolerance'] = 'Припустима похибка &plusmn;';
$string['uniform'] = 'рівномірний';
$string['updatecategory'] = 'Оновити розділ';
$string['updatedatasetparam'] = 'Оновити параметри набору даних';
$string['updatewildcardvalues'] = 'Оновити значення шаблонів змінних';
$string['useadvance'] = 'Використовуйте кнопку "Показати додаткове" для перегляду помилок.';
$string['usedinquestion'] = 'Використано у тестовому завданні';
$string['wildcard'] = 'Шаблон змінної {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметри шаблону змінних використано для генерації значень.';
$string['wildcardrole'] = 'Шаблони змінних <strong>{x..}</strong> будуть замінені чисельними значеннями із згенерованих значень.';
$string['wildcards'] = 'Шаблони змінних {a}...{z}';
$string['wildcardvalues'] = 'Значення шаблону змінних';
$string['wildcardvaluesgenerated'] = 'Згенеровані значення шаблону змінних';
$string['youmustaddatleastoneitem'] = 'Ви маєте додати як мінімум один варіант набору даних, перш ніж зможете зберегти це тестове завдання.';
$string['youmustaddatleastonevalue'] = 'Ви маєте додати як мінімум один набір значень для шаблонів змінних, перш ніж зможете зберегти це тестове завдання.';
$string['zerosignificantfiguresnotallowed'] = 'Правильна відповідь не може мати нуль значущих цифр.';
