<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage calculatedmulti
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Параметри вибору';
$string['answeroptions_help'] = 'У текстовому полі варіанту відповіді надрукуйте формулу, яка повинна відповідати певним синтаксичним правилам. Приклад формули варіанту відповіді: <strong>{={x}+{y}}</strong>...';
$string['pluginname'] = 'Вибір з множини (розрахунковий)';
$string['pluginname_help'] = 'Тестове завдання «Вибір з множини (розрахунковий)» дозволяє створювати один або декілька варіантів відповідей, які можуть містити формулу для розрахунку значення будь-якої величини. Формула записується за відповідними синтаксичними правилами з використанням шаблонів змінних (ідентифікатор змінної у фігурних дужках). Під час тестування шаблони замінюються індивідуальними числовими значеннями.
<br />Наприклад, для питання «Яку площу має прямокутник довжиною {L} і шириною {W}?» один з варіантів відповіді буде мати формулу {={L} * {W}} ( * зірочка означає дію множення) - правильна відповідь, а другий {={L}+{W}} - неправильна відповідь.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вибір з множини (розрахунковий)»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вибір з множини (розрахунковий)»';
$string['pluginnamesummary'] = 'Версія тестового завдання «Вибір з множини (розрахунковий)» має властивості завдання «Вибір з множини». Під час тестування показується певний перелік випадковим чином відсортованих можливих відповідей, які включають в себе результати розрахунку числових значень за формулою.';
