<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage essay
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Дозволити вкладення';
$string['attachmentsoptional'] = 'Вкладення не  є обов’язковим';
$string['attachmentsrequired'] = 'Вкладення  є обов’язковим';
$string['attachmentsrequired_help'] = 'Цей параметр визначає мінімальну кількість прикріплених файлів, необхідних для того, щоб відповідь можна було оцінювати.';
$string['formateditor'] = 'HTML-редактор';
$string['formateditorfilepicker'] = 'HTML-редактор з вибором файлу';
$string['formatmonospaced'] = 'Просте текстове вікно, моноширинний шрифт';
$string['formatnoinline'] = 'Без введеного тексту';
$string['formatplain'] = 'Просте текстове вікно';
$string['graderinfo'] = 'Інформація для оцінювачів';
$string['graderinfoheader'] = 'Інформація оцінювача';
$string['mustattach'] = 'Коли вибрано «Без введеного тексту» або відповідь не обов’язкова, ви повинні дозволити принаймні одне вкладення.';
$string['mustrequire'] = 'Коли вибрано «Без введеного тексту» або відповідь не обов’язкова, ви повинні вимагати принаймні одне вкладення.';
$string['mustrequirefewer'] = 'Ви не можете вимагати більше вкладень, ніж дозволено.';
$string['nlines'] = '{$a} рядків';
$string['pluginname'] = 'Есе';
$string['pluginname_help'] = 'У відповідь на тестове завдання особа, яка тестується, пише один-два абзаци тексту. До тексту можна додавати зображення. Есе не буде оцінено до тих пір, поки воно не буде розглянуто викладачем і вручну оцінено.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Есе»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Есе»';
$string['pluginnamesummary'] = 'Дозволяє надавати відповідь на поставлене питання, яка складається з кількох речень або абзаців. Це тестове завдання оцінюється вручну.';
$string['responsefieldlines'] = 'Розмір поля введення';
$string['responseformat'] = 'Формат відповіді';
$string['responseisrequired'] = 'Вимагати, від студенту введення тексту';
$string['responsenotrequired'] = 'Введення тексту є не обов’язковим';
$string['responseoptions'] = 'Опції відповіді';
$string['responserequired'] = 'Вимагати текст';
$string['responsetemplate'] = 'Шаблон відповіді';
$string['responsetemplate_help'] = 'Будь-який написаний тут текст буде введено в поле відповіді на початку нової спроби.';
$string['responsetemplateheader'] = 'Шаблон відповіді';
