<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage match
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Відповідь {$a}';
$string['availablechoices'] = 'Доступні варіанти відповіді';
$string['blanksforxmorequestions'] = 'Форми для {no} варіантів питань';
$string['correctansweris'] = 'Правильна відповідь: {$a}.';
$string['deletedchoice'] = '[Варіант вилучено]';
$string['deletedsubquestion'] = 'Ця частина тестового завдання була видалена після того, як спроба була розпочата.';
$string['filloutthreeqsandtwoas'] = 'Ви повинні надати, як мінімум, два питання і три відповіді. Можна також надати додаткові неправильні відповіді для ускладнення тестового завдання. Це робиться шляхом заповнення поля відповіді і залишення поля питання порожнім. Форми, де обидва поля (питання та відповідь) є порожніми, будуть ігноруватися.';
$string['nomatchinganswer'] = 'Ви повинні надати  відповідну відповідь на питання: «{$a}».';
$string['nomatchinganswerforq'] = 'Ви повинні надати відповідь для цього питання.';
$string['notenoughqsandas'] = 'Ви повинні надати, як мінімум, {$a->q} питань та {$a->a} відповідей.';
$string['notenoughquestions'] = 'Ви повинні надати, як мінімум, {$a} пар питань і відповідей.';
$string['pleaseananswerallparts'] = 'Будь ласка, дайте відповідь на всі частини тестового завдання.';
$string['pluginname'] = 'Вибір відповідності';
$string['pluginname_help'] = 'Завдання вимагає від особи, яка тестується, правильно зіставити елементи двох списків - питання та відповіді.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вибір відповідності»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вибір відповідності»';
$string['pluginnamesummary'] = 'Вимагає правильного зіставлення елементів двох списків - питання та відповіді.';
$string['shuffle'] = 'Випадковий порядок';
$string['shuffle_help'] = 'Якщо дозволено, то порядок показу питань при кожній спробі тестування буде випадковим чином перемішуватися. Цей режим діє при умові, що в  модулі діяльності Тест дозволено  налаштування «Випадковий порядок відповідей».';
