<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage missingtype
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Відповідь {$a}';
$string['cannotchangeamissingqtype'] = 'Ви не можете вносити будь-які зміни в тестове завдання з відсутнім типом.';
$string['deletedquestion'] = 'Відсутнє тестове завдання';
$string['deletedquestiontext'] = 'Це тестове завдання не існує. Немає чого показувати.';
$string['missing'] = 'Тестове завдання з таким типом не встановлено в системі.';
$string['missingqtypewarning'] = 'Це тестове завдання має тип, який в даний час не встановлено в системі. Ви не зможете нічого зробити з цим тестовим завданням.';
$string['pluginname'] = 'Відсутній тип';
$string['pluginnameadding'] = 'Додавання тестового завдання типу, який не встановлено в системі';
$string['pluginnameediting'] = 'Редагування тестового завдання типу, який не встановлено в системі';
$string['warningmissingtype'] = '<b>Це тестове завдання має тип, який ще не був встановлений на вашому Moodle. <br /> Будь ласка, повідомте про це адміністратора Moodle.</b>';
