<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage multianswer
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Підтвердження зберігання тестового завдання у вигляді, як це було зроблено при редагуванні.';
$string['confirmsave'] = 'Підтвердити та зберегти {$a}';
$string['correctanswer'] = 'Правильна відповідь';
$string['correctanswerandfeedback'] = 'Правильна відповідь та коментар';
$string['decodeverifyquestiontext'] = 'Декодувати та перевірити текст тестового завдання';
$string['layout'] = 'Формат показу';
$string['layouthorizontal'] = 'Горизонтальний рядок радіо-кнопок';
$string['layoutselectinline'] = 'Меню в тексті, яке спадає';
$string['layoutundefined'] = 'Невизначений формат';
$string['layoutvertical'] = 'Вертикальний стовпчик радіо-кнопок';
$string['nooptionsforsubquestion'] = 'Не вдається отримати варіанти для частини тестового завдання # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Тестове завдання вкладеної відповіді «<strong>{$a}</strong>» не містить жодного вкладеного питання.';
$string['pleaseananswerallparts'] = 'Будь ласка, дайте відповідь на всі частини тестового завдання.';
$string['pluginname'] = 'Вкладені питання';
$string['pluginname_help'] = 'Тестове завдання цього типу дозволяє вбудувати в текст його опису тестові завдання іншого типу. Такими типами завдань є: вибір з множини, коротка відповідь та числова відповідь.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вкладені питання»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вкладені питання»';
$string['pluginnamesummary'] = 'Тестове завдання цього типу є дуже гнучким. Воно створюється шляхом вкладенням у текст спеціальних кодів, за допомогою яких створюються вбудовані завдання вибору з множини, короткої відповіді та числової відповіді.';
$string['qtypenotrecognized'] = 'тип тестового завдання {$a} не визначено';
$string['questiondefinition'] = 'Опис питання';
$string['questiondeleted'] = 'Питання видалено';
$string['questioninquiz'] = '<ul> <li>додавання або видалення тестового завдання; </li> <li>зміна порядку тестових завдань у тексті;</li> <li>зміна типів тестових завдань (числова відповідь, коротка відповідь, вибір з множини). </li></ul>';
$string['questionnotfound'] = 'Неможливо знайти вкладене питання частини #{$a} тестового завдання.';
$string['questionsadded'] = 'Питання додано';
$string['questionsaveasedited'] = 'Завдання було збережено, як редаговано';
$string['questionsless'] = 'У завданні на {$a} вкладених питань менше ніж вкладених питань зафіксовано у базі даних.';
$string['questionsmissing'] = 'Текст тестового завдання повинен включати принаймні одне вкладене питання.';
$string['questionsmore'] = 'У завданні на {$a} вкладених питань більше ніж вкладених питань зафіксовано у базі даних.';
$string['questiontypechanged'] = 'Змінено тип вкладеного питання';
$string['questiontypechangedcomment'] = 'Принаймні один тип питання було змінено.<br \\> Ви додаєте, видаляєте, чи переміщуєте питання?<br \\>Дивіться наперед.';
$string['questionusedinquiz'] = 'Це тестове завдання використовується в {$a->nb_of_quiz} тесті(ах), в загальній кількості спроб: {$a->nb_of_attempts}.';
$string['storedqtype'] = 'Збережені тестові завдання типу {$a}';
$string['subqresponse'] = 'питання {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Невідомий тип тестового завдання: {$a->type} вкладеного питання # {$a->sub}.';
$string['warningquestionmodified'] = '<b>УВАГА</b>';
$string['youshouldnot'] = '<b>ВИ НЕ ПОВИННІ</b>';
