<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage randomsamatch
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Недостатньо умов для автоматичного створення тестових завдань цього типу, тому воно не може бути використано в цьому тесті. Будь ласка, повідомте свого викладача про цю ситуацію.';
$string['nosaincategory'] = 'У розділі «{$a->catname}», який ви обрали, відсутні тестові завдання типу «Коротка відповідь». Виберіть інший розділ або додайте ще декілька тестових завдань до цього розділу.';
$string['notenoughsaincategory'] = 'Тільки {$a->nosaquestions} тестових завдань типу «Коротка відповідь» присутня у обраному розділі: «{$a->catname}». Виберіть інший розділ, додайте ще декілька питань до цього розділу, або вкажіть меншу кількість завдань для формування тестового завдання.';
$string['pluginname'] = 'Вибір відповідності (випадкове)';
$string['pluginname_help'] = 'Для студента ці завдання мають такий самий вигляд, як і тестові завдання «Вибір відповідності». Різниця в тому, що перелік пар питання-відповідь для завдання беруться випадковим чином з тестових завдань «Коротка відповідь» поточного розділу банку тестових завдань. У розділі банку повинно бути достатнє число невикористаних завдань короткої відповіді. В іншому випадку буде показуватися повідомлення про помилку.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вибір відповідності (випадкове)»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вибір відповідності (випадкове)»';
$string['pluginnamesummary'] = 'Схоже на завдання «Вибір відповідності» але створюється випадковим чином з тестових завдань «Коротка відповідь» з того чи іншого розділу банку.';
$string['randomsamatch'] = 'Вибір відповідності (випадкове)';
$string['randomsamatchintro'] = 'Для кожного з наступних тестових завдань виберіть відповідну відповідь з меню, яке спадає.';
$string['randomsamatchnumber'] = 'Кількість тестових завдань для вибору';
$string['subcats'] = 'Включаючи підрозділи';
$string['subcats_help'] = 'Якщо встановлено, то тестові завдання будуть обрані з підрозділів теж.';
