<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage shortanswer
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Форми для {no} відповідей';
$string['answer'] = 'Відповідь: {$a}';
$string['answermustbegiven'] = 'Ви повинні додати відповідь, якщо є оцінка або коментар.';
$string['answerno'] = 'Відповідь {$a}';
$string['caseno'] = 'регістр не враховувати (малі чи великі літери не відрізняються)';
$string['casesensitive'] = 'Чутливість відповіді до регістру';
$string['caseyes'] = 'регістр враховувати';
$string['correctansweris'] = 'Правильна відповідь: {$a}.';
$string['filloutoneanswer'] = 'Ви повинні представити як мінімум одну можливу відповідь. Порожні поля враховуватися не будуть. У якості шаблону підставки може бути використана « * » (зірочка), яка буде відповідати будь-якому символу. Перший варіант відповіді буде використано для визначення оцінки і коментаря.';
$string['notenoughanswers'] = 'Цей тип тестового завдання вимагає як мінімум {$a} відповідей.';
$string['pleaseenterananswer'] = 'Будь ласка, введіть відповідь.';
$string['pluginname'] = 'Коротка відповідь';
$string['pluginname_help'] = 'Цей тип завдання потребує щоб особа надрукувала коротку відповідь на поставлене питання - слово чи словосполучення. Завдання може мати як одну, так і декілька відповідей з відповідною оцінкою за кожну з них. Відповідь може бути чутливою до регістру літери (великі чи маленькі) - відповіді "Слово" і "слово" будуть мати різний результат.
<br />При створенні відповіді Ви можете використовувати підставний груповий символ «зірка» ( * ), який буде відповідати будь-якої послідовності символів. Наприклад, якщо ви обрали у якості короткої відповіді теле*ія, то правильною відповіддю особи буде слово або словосполучення, які починаються з символів теле і закінчуються символами ія. Якщо у правильній відповіді потрібно використати дійсний символ «зірка» ( * ), то перед зіркою треба поставити зворотній слеш ( \\* ).';
$string['pluginnameadding'] = 'Додавання тестового завдання «Коротка відповідь»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Коротка відповідь»';
$string['pluginnamesummary'] = 'Завдання потребує відповіді, яка складається з одного або декількох слів. Відповідь оцінюється шляхом порівняння з правильною відповіддю. Відповідь може містити символ шаблону підставки « * ».';
