<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    qtype
 * @subpackage truefalse
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Правильна відповідь';
$string['correctanswerfalse'] = 'Правильна відповідь «Ні»';
$string['correctanswertrue'] = 'Правильна відповідь «Так»';
$string['false'] = 'Ні';
$string['feedbackfalse'] = 'Коментар до відповіді «Ні»';
$string['feedbacktrue'] = 'Коментар до відповіді «Так»';
$string['pleaseselectananswer'] = 'Будь ласка, оберіть відповідь.';
$string['pluginname'] = 'Вибір Так - Ні';
$string['pluginname_help'] = 'Цей тип тестового завдання потребує, щоб особа дала однозначну відповідь (Так чи Ні) на поставлене питання. У завданні можна використовувати графічні зображення.';
$string['pluginnameadding'] = 'Додавання тестового завдання «Вибір Так - Ні»';
$string['pluginnameediting'] = 'Редагування тестового завдання «Вибір Так - Ні»';
$string['pluginnamesummary'] = 'Простий тип тестового завдання вибору з множини, який має тільки два варіанти відповіді «Так» та «Ні».';
$string['selectone'] = 'Оберіть одну відповідь:';
$string['true'] = 'Так';
