<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    core
 * @subpackage question
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Додати розділ';
$string['adminreport'] = 'Звіт про можливі проблеми банку тестових завдань';
$string['behaviour'] = 'Режим використання';
$string['cannotcopybackup'] = 'Не вдалося скопіювати файл резервної копії';
$string['cannotdeletebehaviourinuse'] = 'Ви не можете видалити режим використання тестових завдань «{$a}». Цей режим застосовано до тестових завдань, для яких є спроби тестування.';
$string['cannotdeletecate'] = 'Ви не можете видалити цей розділ банку тестових завдань оскільки він є стандартним розділом для цього контексту.';
$string['cannotdeleteneededbehaviour'] = 'Не можливо видалити режим використання тестових завдань «{$a}». Є інші встановлені режими, які базуються  на ньому.';
$string['cannotdeleteqtypeinuse'] = 'Ви не можете видалити тип тестових завдань «{$a}». Тестові завдання цього типу є у Банку тестових завдань.';
$string['cannotdeleteqtypeneeded'] = 'Ви не можете видалити тип тестових завдань «{$a}». Є інші встановлені типи тестових завдань, які базуються на ньому.';
$string['cannotenable'] = 'Тип тестових завдань «{$a}» не може бути створений напряму.';
$string['cannotenablebehaviour'] = 'Режим використання тестових завдань «{$a}» не може бути використаний безпосередньо. Це тільки для внутрішнього використання.';
$string['cannotfindcate'] = 'Не вдалося знайти запис розділу';
$string['cannotfindquestionfile'] = 'Не вдалося знайти дані тестового завдання у Zip-файлі.';
$string['cannotgetdsfordependent'] = 'Не вдалося отримати зазначений набір даних для зазначеного тестового завдання (тестове завдання: {$a->id}, дані елементу: {$a->item}).';
$string['cannotgetdsforquestion'] = 'Не вдалося отримати зазначений набір даних для розрахункового тестового завдання (тестове завдання: {$a}).';
$string['cannothidequestion'] = 'Не вдалося приховати тестове завдання.';
$string['cannotinsertquestion'] = 'Не вдається додати нове тестове завдання.';
$string['cannotinsertquestioncatecontext'] = 'Не вдалося додати новий розділ банку тестових завдань {$a->cat} при неправильному коді контексту {$a->ctx}';
$string['cannotloadquestion'] = 'Не вдалося завантажити тестове завдання.';
$string['cannotpreview'] = 'Ви не можете зробити попередній перегляд цього тестового завдання.';
$string['cannotretrieveqcat'] = 'Не вдалося отримати розділ тестового завдання.';
$string['cannotunhidequestion'] = 'Не вдалося показати тестове завдання.';
$string['cannotwriteto'] = 'Не вдалося записати експортовані тестові завдання до «{$a}».';
$string['categories'] = 'Розділи';
$string['category'] = 'Розділ';
$string['categorycurrent'] = 'Поточний розділ';
$string['categorycurrentuse'] = 'Використати цей розділ';
$string['categorydoesnotexist'] = 'Цього розділу не існує';
$string['categoryinfo'] = 'Інформація про розділ';
$string['categorymove'] = 'Розділ \'{$a->name}\' містить {$a->count} тестових завдань (деякі з них можуть бути старі, приховані, або такі, які досі використовуються в деяких тестах). Будь ласка, оберіть інший розділ для переміщення.';
$string['categorymoveto'] = 'Зберегти у розділі';
$string['categorynamecantbeblank'] = 'Назва розділу не може бути пустою';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Розділ "{$a->name}"</a> в курсі "{$a->coursename}" матиме відкритий статус, який змінено з <strong>{$a->changefrom} на {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Оберіть тип тестового завдання для додавання';
$string['clickflag'] = 'Відмітити тестове завдання';
$string['clicktoflag'] = 'Відмітити це тестове завдання для для використання в майбутньому.';
$string['contexterror'] = 'Ви не повинні потрапляти сюди, якщо ви не переміщуєте розділ до іншого контексту.';
$string['createdby'] = 'Створено';
$string['createnewquestion'] = 'Створити нове тестове завдання';
$string['cwrqpfs'] = 'Випадкові тестові завдання, які відібрані з підрозділів.';
$string['cwrqpfsnoprob'] = 'Жодного тестового завдання не заподіяно з розділу «Випадкові тестові завдання відібрані з підкатегорій».';
$string['defaultinfofor'] = 'Розділ за замовчуванням для тестових завдань, пов’язаних з контекстом \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'У банку тестових завдань є завдання, які пов’язані з розділом даного курсу. Якщо продовжите, то вони будуть видалені. Для уникнення видалення Вам потрібно перемістити їх до іншого розділу за допомогою інтерфейсу банку тестових завдань.';
$string['deletequestionscheck'] = 'Ви абсолютно впевнені, що хочете видалити наступне тестове завдання?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Видалення режиму використання тестового завдання «{$a}»';
$string['deletingqtype'] = 'Видалення типу тестового завдання «{$a}»';
$string['editcategories'] = 'Редагування розділів банку';
$string['editcategories_help'] = 'Тестові завдання для більш зручного та зрозумілого їх розміщення у банку  можуть бути розподілені за відповідними розділами та підрозділами.
<br>Кожен розділ має свій контекст, який визначає, де тестові завдання можуть бути використані:
<ul>
<li>контекст модуля діяльності - тестові завдання доступні тільки в межах даного модуля діяльності (Тесту);</li>
<li>контекст курсу - тестові завдання доступні для всіх модулів діяльності даного курсу;</li>
<li>контекст розділу сайту - тестові завдання доступні для всіх модулів діяльності у курсах даного розділу;</li>
<li>контекст системи (сайту) - тестові завдання доступні у всіх курсах та модулях діяльності сайту.</li>
</ul>
Розділи банку тестових завдань використовуються також для обрання з них певної кількості випадкових тестових завдань, які додаються до тесту.';
$string['editcategory'] = 'Редагувати розділ банку';
$string['editingcategory'] = 'Редагування розділу банку';
$string['editingquestion'] = 'Редагування тестового завдання';
$string['editquestion'] = 'Редагувати тестове завдання';
$string['editquestions'] = 'Редагувати тестові завдання';
$string['editthiscategory'] = 'Редагувати цей розділ';
$string['errordeletingquestionsfromcategory'] = 'Помилка видалення тестових завдань з розділу "{$a}".';
$string['errorduringregrade'] = 'Не вдалося переоцінити тестове завдання {$a->qid}, перехід до стану {$a->stateid}.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Тестове завдання ({$a}) з’являється більше одного разу з різною вагою в різних позиціях тесту. Подібний підхід наразі не підтримується модулем статистики і може призвести до неправильного аналізу тестового завдання.';
$string['errormanualgradeoutofrange'] = 'Оцінка {$a->grade} не в межах від 0 до {$a->maxgrade} для тестового завдання {$a->name}. Оцінка та коментар не збережені.';
$string['errorsavingcomment'] = 'Помилка збереження коментаря у базі даних для тестового завдання {$a->name}.';
$string['eventquestioncategorycreated'] = 'Розділ тестових завдань створено';
$string['exportcategory'] = 'Експортувати розділ';
$string['exportcategory_help'] = 'Це налаштування визначає розділ, з якого будуть експортуватися прийняті тестові завдання. Деякі формати імпорту, такі, як GIFT і Moodle XML, дозволяють додавати до файлу експорту дані про розділи та контексти використання тестових завдань. Ці дані можуть бути відтворені, при необхідності, під час імпорту. Останнє потребує встановлення відповідних позначок (прапорців).';
$string['exportfilename'] = 'тестові завдання';
$string['exportquestions'] = 'Експорт тестових завдань до файлу';
$string['exportquestions_help'] = 'Ця функція дозволяє експорт всього розділу (і будь-яких підрозділів) тестових завдань до файлу. Зверніть увагу, що залежно від вибраного формату файлу деякі дані тестового завдання і деякі типи тестових завдань можуть бути не експортовані.';
$string['flagthisquestion'] = 'Відмітити це тестове завдання';
$string['formquestionnotinids'] = 'Форма вміщує тестове завдання, що не є в коді питань';
$string['fractionsnomax'] = 'Щоб правильно оцінити це тестове завдання, один з варіантів відповідей повинен бути визначений як 100%.';
$string['getcategoryfromfile'] = 'Отримати розділ з файлу';
$string['importcategory'] = 'Імпортувати до розділу';
$string['importcategory_help'] = 'Це налаштування визначає розділ банку тестових завдань, до якого будуть імпортовані тестові завдання. Певні формати, такі як GIFT та Moodle XML, у своєму складі можуть містити інформацію про розділи та належність тестових завдань до відповідного контексту.
<br>Щоб використати ці дані, а не обрану категорію, поставте відповідні позначки під назвою розділу. Якщо розділи, дані про які містяться у файлі імпорту, не існують, вони будуть створені у системі.';
$string['importerrorquestion'] = 'Помилка імпорту тестового завдання';
$string['importingquestions'] = 'Імпортування {$a} тестових завдань з файлу';
$string['importparseerror'] = 'Під час аналізу даних файлу імпорту знайдена помилка(и). Жодне тестове завдання не імпортоване. Щоб імпортувати тестові завдання, які не містять синтаксичних помилок, спробуйте встановити параметр «Зупинятися при помилці» в значення  «Ні ».';
$string['importquestions'] = 'Імпорт тестових завдань з файлу';
$string['importquestions_help'] = 'Ця функція дозволяє імпортувати тестові завдання різних форматів за допомогою текстового файлу. Зверніть увагу, що у файлі необхідно використовувати кодування UTF-8.';
$string['includesubcategories'] = 'Показувати тестові завдання з підрозділів';
$string['invalidgrade'] = 'Оцінки ({$a}) не відповідають параметрам оцінювання - тестове завдання пропущено.';
$string['lastmodifiedby'] = 'Змінено';
$string['manualgradeinvalidformat'] = 'Це некоректне значення числа.';
$string['matchgrades_help'] = 'Оцінки, які імпортуються, повинні відповідати одному з фіксованих допустимих значень з переліку - 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12,5, 11,111, 10, 5 , 0 (також від\'ємні значення). Якщо відповідність відсутня, то можливі два варіанти:
<ul>
<li>помилка - якщо тестове завдання містить значення оцінки, яке не дорівнює значенням оцінки з переліку, то виводиться повідомлення про помилку і тестове завдання не імпортується;</li>
<li>найближча оцінка - якщо тестове завдання містить оцінки, які не дорівнюють будь-яким значенням з переліку, то оцінці призначається найближче відповідне значення з переліку.</li>
</ul>';
$string['missingimportantcode'] = 'Для даного типу тестового завдання не вистачає важливої частини коду: {$a}.';
$string['missingoption'] = 'У тестовому завданні закритого типу «{$a}» відсутні варіанти.';
$string['movecategory'] = 'Перемістити розділ';
$string['movedquestionsandcategories'] = 'Переміщено тестові завдання та розділи з "{$a->oldplace}" до "{$a->newplace}".';
$string['moveq'] = 'Перемістити тестове(і) завдання';
$string['moveqtoanothercontext'] = 'Перемістити тестове завдання до іншого контексту';
$string['moveto'] = 'Перемістити до >>';
$string['movingcategory'] = 'Переміщення розділу';
$string['movingquestionsandfiles'] = 'Ви впевнені, що хочете перемістити тестове завдання «{$a->questions}» до контексту <strong>«{$a->tocontext}»</strong>?<br /> Виявлено <strong>{$a->urlcount} файлів</strong>, зв\'язаних з цими тестовими завданнями у «{$a->fromareaname}». Ви бажаєте копіювати чи переміщувати їх до «{$a->toareaname}»?';
$string['noprobs'] = 'Проблем в банку тестових завдань не виявлено.';
$string['numqas'] = 'Кількість спроб на тестове завдання';
$string['orphanedquestionscategory'] = 'Збережені тестові завдання  вилучених розділів';
$string['page-question-x'] = 'Будь-яка сторінка тестових завдань';
$string['parentcategory'] = 'Розділ вищого рівня';
$string['permissionedit'] = 'Редагувати це тестове завдання';
$string['permissionmove'] = 'Перемістити це тестове завдання';
$string['permissionsaveasnew'] = 'Зберегти як нове тестове завдання';
$string['questionaffected'] = '<a href="{$a->qurl}">Тестове завдання «{$a->name}» ({$a->qtype})</a> знаходиться в цьому розділі, але також використовується у <a href="{$a->qurl}">тесті «{$a->quizname}»</a> іншого курсу «{$a->coursename}».';
$string['questionbank'] = 'Банк тестових завдань';
$string['questionbehaviouradminsetting'] = 'Налаштування режиму використання тестового завдання';
$string['questionbehavioursdisabled'] = 'Виключити режим використання тестового завдання';
$string['questioncategory'] = 'Розділ тестових завдань';
$string['questioncatsfor'] = 'Розділи тестових завдань для \'{$a}\'';
$string['questiondoesnotexist'] = 'Це тестове завдання не існує';
$string['questionidmismatch'] = 'Невідповідність кодів тестового завдання';
$string['questionname'] = 'Назва тестового завдання';
$string['questionno'] = 'Варіант завдання {$a}';
$string['questionpreviewdefaults'] = 'Типові налаштування попереднього перегляду тестового завдання';
$string['questionpreviewdefaults_desc'] = 'Ці типові налаштування використовуються у разі, коли користувач вперше переглядає завдання у банку тестових завдань. Після того, як користувач переглянув завдання, його особисті уподобання зберігаються у вигляді налаштувань користувача.';
$string['questions'] = 'Тестові завдання';
$string['questionsaveerror'] = 'Сталася помилка в процесі збереження тестового завдання - ({$a})';
$string['questionsinuse'] = '(* Тестове завдання, яке відмічені зірочкою, вже використовується в інших тестах. Ці тестові завдання не будуть видалені з цих тестів, а будуть видалені тільки зі списку розділу.)';
$string['questionsrescuedfrom'] = 'Тестове завдання збережено з контексту «{$a}».';
$string['questiontext'] = 'Текст тестового завдання';
$string['questiontype'] = 'Тип тестового завдання';
$string['questionuse'] = 'Використати тестове завдання у цієї діяльності';
$string['selectacategory'] = 'Оберіть розділ банку:';
$string['selectquestionsforbulk'] = 'Виберіть тестові завдання для масових дій';
$string['showhidden'] = 'Показувати старі тестові завдання';
$string['showquestiontext'] = 'Показувати текст питань у списку тестових завдань';
$string['technicalinfoquestionsummary'] = 'Текст питання: {$a}';
$string['technicalinfovariant'] = 'Варіант питання: {$a}';
$string['tofilecategory'] = 'Записати розділ до файлу';
$string['tofilecontext'] = 'Записати контекст до файлу';
$string['uninstallbehaviour'] = 'Видалити цей режим використання тестового завдання.';
$string['uninstallqtype'] = 'Видалити цей тип тестового завдання.';
$string['unknownorunhandledtype'] = 'Невідомий або неопрацьований тип тестового завдання: {$a}';
$string['unknownquestion'] = 'Невідоме тестове завдання: {$a}.';
$string['unknownquestiontype'] = 'Невідомий тип тестового завдання: {$a}.';
$string['unusedcategorydeleted'] = 'Цей розділ було видалено, тому що після видалення курсу ці тестові завдання більше ніде не використовувалися.';
$string['youmustselectaqtype'] = 'Вам потрібно обрати тип тестового завдання.';
