<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    mod
 * @subpackage quiz
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adaptive_help'] = 'Якщо дозволено, то особі, яка проходить тестування, буде дозволено декілька спроб при відповіді на конкретне тестове завдання. Отже, наприклад, якщо відповідь позначена як неправильна, студент може одразу ж спробувати відповісти знову. Проте, в залежності від налаштувань "Застосувати санкцію", за кожну неправильну відповідь студент втрачатиме бали.';
$string['addaquestion'] = 'Додати тестове завдання ...';
$string['addarandomquestion'] = 'Додати випадкове завдання ...';
$string['addarandomquestion_help'] = 'Коли випадкове тестове завдання додано, то на сторінці тесту буде показано завдання, яке випадковим чином оборане з вказаного розділу банку тестових завдань.
<br />Це означає, що різні особи можуть отримати різні набори тестових завдань, і, якщо тест дозволяє кілька спроб, то кожна спроба може містити новий набір питань.';
$string['adddescriptionlabel'] = 'Додати опис (позначку)';
$string['addingquestion'] = 'Додавання тестового завдання';
$string['addingquestions'] = 'На цій сторінці ви можете управляти базою ваших тестових завдань. Тестові завдання зберігаються у розділах (для організації сортування) і можуть використовуватися будь-яким тестом у вашому курсі, або навіть декількох курсах, при умові, що розділ є \'опублікованим\'. <br /><br />Після того, як ви створили розділ для тестових завдань, ви можете створювати або редагувати тестові завдання. Після створення оберіть ті питання, які Ви бажаєте додати до тесту.';
$string['addmoreoverallfeedbacks'] = 'Додати {no} форми для заповнення';
$string['addnewpagesafterselected'] = 'Додати нову сторінку після обраних завдань';
$string['addnewquestionsqbank'] = 'Додати тестові завдання до розділу {$a->catname}: {$a->link}';
$string['addquestion'] = 'Додати завдання';
$string['addquestionfrombankatend'] = 'Додати з банку тестових завдань в кінець';
$string['addquestionfrombanktopage'] = 'Додати з банку тестових завдань до сторінки {$a}';
$string['addquestions'] = 'Додати завдання';
$string['addquestionstoquiz'] = 'Додати завдання в поточний тест';
$string['addrandom'] = 'Додати {$a} випадкових завдань';
$string['addrandom1'] = '<< Додати';
$string['addrandom2'] = 'випадкові завдання';
$string['addrandomfromcategory'] = 'Додати випадкові завдання з розділу:';
$string['addrandomquestion'] = 'Додати випадкове завдання';
$string['addrandomquestiontoquiz'] = 'Додавання випадкового завдання до тесту {$a}';
$string['addselectedtoquiz'] = 'Додати обране до тесту';
$string['aftereachquestion'] = 'Після додавання кожного завдання';
$string['afternquestions'] = 'Після додавання {$a} тестових завдань';
$string['allattempts'] = 'Всі спроби';
$string['allowreview'] = 'Дозволити перегляд';
$string['alreadysubmitted'] = 'Ви вже використали цю спробу.';
$string['alternativeunits'] = 'Альтернативні одиниці вимірювання';
$string['answersingleno'] = 'Дозволено кілька відповідей';
$string['answersingleyes'] = 'Тільки одна відповідь';
$string['answertoolong'] = 'Відповідь перевищує максимальну кількість символів після рідка {$a} (допустима кількість символів – 255)';
$string['aon'] = 'AON-формат';
$string['areyousureremoveselected'] = 'Ви впевнені, що хочете перемістити всі обрані тестові завдання?';
$string['asshownoneditscreen'] = 'як встановлено при редагуванні тесту';
$string['attemptclosed'] = 'Спроба ще не завершена.';
$string['attemptduration'] = 'Витрачений час';
$string['attemptfirst'] = 'Оцінка першої спроби';
$string['attemptlast'] = 'Оцінка останньої спроби';
$string['attemptsdeleted'] = 'Спроби тесту видалені';
$string['attemptselection'] = 'Оберіть спроби кожного користувача для аналізу:';
$string['attemptsexist'] = 'Цей тест вже має спроби.<br />Ви не можете більше додавати або вилучати тестові завдання.';
$string['attemptsonly'] = 'Показати тільки учнів зі спробами';
$string['back'] = 'Повернутися до перегляду тестового завдання';
$string['backtoquestionlist'] = 'Повернутися до переліку тестових завдань';
$string['backtoquiz'] = 'Повернутися до редагування тесту';
$string['basicideasofquiz'] = 'Базові поняття, які пов\'язані з тестом';
$string['bothattempts'] = 'Показати студентів з та без спроб';
$string['browsersecurity_help'] = 'Якщо обрано "Повноекранний режим з JavaScript безпекою", то:
<ul>
<li>тестування розпочнеться лише в тому випадку, якщо у користувача є браузер з підтримкою JavaScript (JavaScript дозволено у налаштуваннях браузера);</li>
<li>тестові завдання тесту з\'являться у вікні, яке буде розкрите на весь екран і не буде мати навігаційного управління;</li>
<li>у вікні не допускається, наскільки це можливо, використання таких дій, як копіювання та вставка будь-яких об\'єктів. </li> 
</ul>';
$string['calculatedquestion'] = 'Розрахункове тестове завдання не підтримується в рядку {$a}. Завдання буде проігнороване.';
$string['cannoteditafterattempts'] = 'Ви не можете додавати або видаляти питання оскільки вже є спроби проходження цього тесту. ({$a})';
$string['cannotfindquestionregard'] = 'Не вдалося знайти тестові завдання для переоцінювання.';
$string['cannotinsert'] = 'Неможливо додати тестове завдання';
$string['cannotinsertrandomquestion'] = 'Не вдалося вставити нове випадкове завдання!';
$string['cannotloadquestion'] = 'Не вдалося завантажити опції тестового завдання.';
$string['cannotopen'] = 'Неможливо відкрити файл експорту ({$a})';
$string['cannotrestore'] = 'Неможливо відновити сесії тестового завдання';
$string['cannotsavenumberofquestion'] = 'Не вдалося зберегти кількість тестових завдань на сторінку';
$string['cannotsavequestion'] = 'Не вдалося зберегти перелік тестових завдань';
$string['cannotstartgradesmismatch'] = 'Неможливо розпочати спробу цього тесту. Тест має статус оціненого з оцінкою {$a->grade} але жодне тестове завдання в цьому тесті не оцінене. Ця проблема може бути виправлено на сторінці "Редагування тесту".';
$string['cannotstartmissingquestion'] = 'Неможливо розпочати спробу цього тесту. Макет тесту включає в себе тестові завдання, які не існують.';
$string['cannotstartnoquestions'] = 'Неможливо розпочати спробу цього тесту. Тест ще не налагоджено. Він не має доданих тестових завдань.';
$string['cannotwrite'] = 'Неможливр записати до експортного файлу ({$a})';
$string['caseno'] = 'Ні, регістр не має значення';
$string['casesensitive'] = 'Чутливість відповіді до регістру';
$string['categoryadded'] = 'Розділ "{$a}" було додано.';
$string['categorydeleted'] = 'Розділ "{$a}" було вилучено.';
$string['categorynoedit'] = 'У вас немає повноважень для редагування розділу "{$a}".';
$string['categoryupdated'] = 'Розділ було успішно оновлено.';
$string['closebeforeopen'] = 'Неможливо оновити налаштування тесту. Ви встановили дату закриття тесту раніше ніж дату  його відкриття.';
$string['closed'] = 'Закрито';
$string['completionattemptsexhausted'] = 'Або всі доступні спроби завершено.';
$string['completionpass'] = 'Потрібен прохідний бал';
$string['configadaptive'] = 'Якщо ви оберете "Так" для цього параметра, то студентам буде дозволено кілька відповідей на питання, навіть у межах однієї спроби тесту.';
$string['configattemptsallowed'] = 'У тесті учням дозволено мати кілька спроб.';
$string['configdecimaldigits'] = 'Кількість знаків після коми при показі оцінок.';
$string['configdecimalplaces'] = 'Кількість знаків після коми при показі оцінок за тест.';
$string['configdecimalplacesquestion'] = 'Кількість десяткових знаків після коми при показі оцінки за кожне тестове завдання.';
$string['configdelay1'] = 'Якщо ви встановите затримку часу між спробами, то студент повинен зачекати цей час після першої спроби, перш ніж він зможе виконати наступну спробу тестування.';
$string['configdelay1st2nd'] = 'Якщо ви встановите час очікування, то студент повинен зачекати цей час після першої спроби, перш ніж він зможе мати наступну спробу тестування.';
$string['configdelay2'] = 'Якщо ви встановите час очікування, то студент повинен зачекати цей час після спроби, перш ніж він зможе мати третю та наступні спроби тестування.';
$string['configdelaylater'] = 'Якщо ви встановите час очікування, то студент не зможе почати свої третю, четверту та інші спроби поки не пройде визначений час після попередньої спроби.';
$string['configeachattemptbuildsonthelast'] = 'Якщо учням дозволено кілька спроб, то кожна наступна спроба буде містити результати попередньої.';
$string['configgrademethod'] = 'Якщо студентам дозволено кілька спроб, то який метод підрахунку фінальної оцінки студента потрібно використовувати для цього тесту.';
$string['configintro'] = 'Значення, які ви встановите тут, будуть за замовчуванням призначатися всім тестам, які будуть у подальшому створюватися. Ви також можете визначити, які з параметрів будуть належати до додаткових.';
$string['configmaximumgrade'] = 'Оцінка за замовчуванням, до якої буде приводитися оцінка за тест.';
$string['confignavmethod'] = 'Для вільної навігації відповіді на тестові завдання можна надавати у будь-якому порядку. Для послідовної навігації відповіді треба надавати у строгому порядку, який відповідає встановленій послідовності.';
$string['confignewpageevery'] = 'При додаванні тестових завдань до тесту, розриви сторінки будуть автоматично додаватися у відповідності до вказаних тут налаштувань.';
$string['configpenaltyscheme'] = 'Штрафні бали за кожну неправильну відповідь в адаптивному режимі.';
$string['configpopup'] = 'Примусово тестові завдання тесту будуть показуватися у новому вікні та буде застосована, по можливості, JavaScript заборона копіювання та вставки об\'єктів в процесі проходження спроби тесту.';
$string['configrequirepassword'] = 'Учні повинні ввести цей пароль для того щоб розпочати спробу тестування.';
$string['configrequiresubnet'] = 'Учні зможуть проходити спроби тільки з цих комп’ютерів.';
$string['configreviewoptions'] = 'Ці параметри контролюють, яку інформацію зможуть бачити учні при перегляді спроби тесту або при перегляді звіту тестування.';
$string['configshowblocks'] = 'Показувати блоки під час спроб тестування.';
$string['configshowuserpicture'] = 'Показувати фото користувачів на екрані під час спроб тестування.';
$string['configshufflewithin'] = 'Якщо дозволено, то порядок показу відповідей у тестових завданнях буде випадковим для кожної нової спроби. Це працює за умови, що подібна опція включена в налаштуванні тестового завдання.';
$string['configurerandomquestion'] = 'Налаштування тестового завдання';
$string['confirmclose'] = 'Після відправлення на перевірку ви не зможете змінювати свої відповіді для цієї спроби тестування.';
$string['confirmstartattemptlimit'] = 'Число дозволених спроб у тесті: {$a}.<br />Ви збираєтесь розпочати нову спробу.<br />Ви бажаєте продовжити?';
$string['confirmstartattempttimelimit'] = 'Цей тест має обмеження часу на виконання спроби та обмеження у кількості спроб ( {$a} спроб).<br />Ви починаєте нову спробу. Продовжити?';
$string['confirmstarttimelimit'] = 'Цей тест має обмеження часу на виконання спроби. Ви впевнені, що хочете розпочати тестування?';
$string['containercategorycreated'] = 'Даний розділ було створено для зберігання всіх оригінальних розділів, переміщених на рівень сайту через причин, які зазначені нижче.';
$string['continuepreview'] = 'Продовжити останній попередній перегляд';
$string['copyingfrom'] = 'Копіювання тестового завдання "{$a}"';
$string['copyingquestion'] = 'Копіювання тестового завдання';
$string['coursetestmanager'] = 'Формат - Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Створити розділ та додати випадкове завдання';
$string['createfirst'] = 'Ви повинні спочатку створити декілька тестових завдань Короткої Відповіді.';
$string['createmultiple'] = 'Додавання декількох випадкових завдань';
$string['createnewquestion'] = 'Створити нове тестове завдання';
$string['createquestionandadd'] = 'Створити нове тестове завдання та додати його до тесту.';
$string['dataitemneed'] = 'Вам потрібно додати хоча б один набір даних, щоб отримати правильне тестове завдання.';
$string['datasetdefinitions'] = 'Визначення набору даних багатократного використання для розділу {$a}';
$string['decimalplaces'] = 'Кількість десяткових знаків в оцінках';
$string['decimalplaces_help'] = 'Це налаштування визначає кількість десяткових знаків, які будуть показуватись при показі оцінок та балів. Налаштування актуальне тільки під час показу оцінок, у базі даних та під час обрахунку оцінок, їх значення буде повне. Тобто, якщо ви захочете змінити кількість знаків після коми, то оцінка буде показуватися правильно.';
$string['decimalplacesquestion'] = 'Кількість десяткових знаків в оцінці тестового завдання';
$string['decimalplacesquestion_help'] = 'Це налаштування визначає кількість десяткових знаків, які будуть показуватись в оцінках кожного тестового завдання.';
$string['default'] = 'За замовчуванням';
$string['defaultgrade'] = 'Оцінка тестового завдання за замовчуванням';
$string['defaultinfo'] = 'Розділ за замовчуванням для тестових завдань.';
$string['delay1'] = 'Тривалість часу між першою та другою спробами';
$string['delay1st2nd'] = 'Затримка часу між першою та другою спробами';
$string['delay1st2nd_help'] = 'Якщо дозволено, то особа повинна зачекати визначений час перед тим, як мати можливість виконати другу спробу тестування.';
$string['delay2'] = 'Тривалість часу між іншими спробами';
$string['delaylater'] = 'Затримка часу між іншими спробами';
$string['delaylater_help'] = 'Якщо дозволено, то особа повинна зачекати визначений час перед тим, як мати можливість виконати третю та подальші спроби тестування.';
$string['deleteattemptcheck'] = 'Ви впевнені, що хочете повністю видалити ці спроби?';
$string['deleteselected'] = 'Видалити обрані';
$string['deletingquestionattempts'] = 'Видалення спроб тестового завдання';
$string['duplicateresponse'] = 'Це представлення на оцінювання було проігноровано, тому що ви дали відповідь, яка еквівалентна попередній.';
$string['eachattemptbuildsonthelast_help'] = 'Якщо студентам дозволено робити кілька спроб тестування та включено цей параметр, то кожна нова спроба тестування буде включати результати попередньої. Це дозволяє тесту бути завершеним протягом кількох спроб.';
$string['editcategories'] = 'Редагувати розділи';
$string['editcategory'] = 'Редагувати розділ';
$string['editcatquestions'] = 'Редагувати розділ тестових завдань';
$string['editingquestion'] = 'Редагування тестового завдання';
$string['editingquiz_help'] = 'При роботі з тестом є такі основні поняття:<ul>
  <li>тест - певний перелік тестових завдань, який показується особі, яка проходить тестування, на одній або кількох сторінках;</li>
  <li>банк тестових завдань - місце збереження всіх тестових завдань. Тестові завдання можуть бути розподіленими за розділами;</li>
  <li>випадкові тестові завдання - особи, які проходять тестування, можуть отримувати різні тестові завдання при кожній наступній спробі, кожна особа буде отримувати власний набір тестових завдань</li>
</ul>';
$string['editqcats'] = 'Редагування розділів тестових завдань';
$string['editquestions'] = 'Редагувати тестові завдання';
$string['editquizquestions'] = 'Редагувати тестові завдання тесту';
$string['emailconfirmbody'] = 'Шановний(на) {$a->username}! Дякуємо вам за представлення на оцінювання спроб тестування у тесті "{$a->quizname}" в курсі "{$a->coursename}" на {$a->submissiontime}. Цей лист підтверджує, що ми успішно отримали ваші відповіді. Ви маєте доступ до цього тесту за посиланням: {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Дякуємо Вам за проходження тесту "{$a->quizname}".';
$string['emailconfirmsubject'] = 'Підтвердження завершення тесту: {$a->quizname}';
$string['emailnotifybody'] = 'Шановний {$a->username}! {$a->studentname} завершив тест "{$a->quizname}" ({$a->quizurl}) в курсі "{$a->coursename}". Ви можете переглянути цю спробу за посиланням {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} завершив тест {$a->quizname}. Дивись за посиланням: {$a->quizreviewurl}.';
$string['emailnotifysubject'] = '{$a->studentname} завершив тест {$a->quizname}';
$string['emailoverduebody'] = 'Шановний {$a->studentname}! Ви започаткували спробу тесту "{$a->quizname}" у курсі "{$a->coursename}" але не представили її на оцінювання. Вона повинна бути представлена на {$a->attemptduedate}. Якщо ви ще хочете представити цю спробу, то, будь ласка, перейдіть до {$a->attemptsummaryurl} і натисніть кнопку надсилання на оцінювання. Ви повинні зробить це до {$a->attemptgraceend}. У протилежному випадку спроба не буде зарахована.';
$string['emailoverduesmall'] = 'Ви не представили на оцінювання свою спробу в тесті {$a->quizname}. Будь ласка, перейдіть за посиланням {$a->attemptsummaryurl} до {$a->attemptgraceend} і, якщо ще бажаєте, представте її на оцінювання.';
$string['emailoverduesubject'] = 'Спроба зараз є простроченою: {$a->quizname}';
$string['errorinquestion'] = 'Помилка у тестовому завданні';
$string['errormissingquestion'] = 'Помилка! В системі відсутне тестове завдання з ID {$a}.';
$string['errornotnumbers'] = 'Помилка! Відповіді повинні бути числовими.';
$string['errorunexpectedevent'] = 'Несподіваний код події {$a->event} виявлено у тестовому завданні {$a->questionid} у спробі {$a->attemptid}.';
$string['essayquestions'] = 'Тестові завдання';
$string['everynquestions'] = 'кожні {$a} тестових завдань';
$string['everyquestion'] = 'кожне тестове завдання';
$string['exportcategory'] = 'експорт розділу';
$string['exportingquestions'] = 'Тестове завдання експортуються до файлу';
$string['exportname'] = 'Ім\'я файлу';
$string['exportquestions'] = 'Експортувати тестові завдання до файлу';
$string['extraattemptrestrictions'] = 'Додаткові обмеження тесту';
$string['feedbackerrorboundaryformat'] = 'Межа коментаря до оцінки за неповну відповідь повинна бути відсотком або числом. Введене вами значення {$a} не приймається.';
$string['feedbackerrorboundaryoutofrange'] = 'Межа коментаря до оцінки за неповну відповідь повинна бути від 0% до 100%. Введене вами значення {$a} не в діапазоні.';
$string['feedbackerrorjunkinboundary'] = 'Ви повинні заповнити межі коментарів до оцінок без пропуску полів.';
$string['feedbackerrorjunkinfeedback'] = 'Ви повинні ввести всі коментарі без пропуску полів.';
$string['feedbackerrororder'] = 'Межі коментарів до оцінок за неповну відповідь повинні бути відсортовані від найвищих до найменших. Введене вами значення {$a} поза послідовністю.';
$string['filloutnumericalanswer'] = 'Ви забезпечуєте як мінімум одну можливу відповідь та припустиме відхилення. Перший варіант відповіді буде використовуватися для визначення оцінки та коментаря. Якщо ви маєте певні коментарі без вказаної відповіді, це буде показано студентам, якщо їхня відповідь не підпадає під жодну категорію.';
$string['filloutoneanswer'] = 'Ви повинні заповнити не менш <B>однієї</B> можливої відповіді. Можуть залишатися порожні поля - вони не будуть використовуватися. Зірочка ( \'*\' ) може бути використаною як шаблон, що відповідає будь-яким символам. Перша знайдена відповідність буде використовуватися для визначення оцінки та коментаря.';
$string['filloutthreequestions'] = 'Ви повинні заповнити не менше <b>трьох</b> варіантів відповідей. Ви можете надати додаткові неправильні відповіді, додаючи відповідь до текстового поля з порожнім варіантом питанням. Записи, де і варіант питання і відповідь будуть порожні, ігноруватимуться.';
$string['fillouttwochoices'] = 'Ви повинні заповнити не менше <b>двох</b> варіантів відповідей. Порожні варіанти відповідей не використовуються.';
$string['finishattemptdots'] = 'Завершити спробу ...';
$string['finishreview'] = 'Закінчити перегляд';
$string['forceregeneration'] = 'примусова регенерація';
$string['formatnotfound'] = 'Експорт (імпорт) формат {$a} не знайдено.';
$string['fractionsaddwrong'] = 'Позитивні оцінки, які ви встановили, в сумі не становлять 100%.
<br />Їхня сума становить {$a}%.
<br />Ви хочете повернутися і виправити це тестове завдання?';
$string['fractionsnomax'] = 'Одна з відповідей повинна бути оцінена в 100%, щоб за це тестове завдання можна було отримати оцінку.<br />Ви хочете повернутися і виправити це тестове завдання?';
$string['functiondisabledbysecuremode'] = 'Наразі ця функціональність вимкнена.';
$string['generalfeedback'] = 'Основний коментар';
$string['generalfeedback_help'] = 'Основний коментар - це текст, який показується після того, як відбулася спроба відповіді на тестове завдання. На відміну від коментаря до конкретного варіанту відповіді, основний коментар показується завжди.';
$string['graceperiod'] = 'Пільговий період представлення на оцінювання';
$string['graceperiod_desc'] = 'Якщо встановлено пільговий період представлення на оцінювання спроби тестування, то це налаштування визначає за замовчуванням кількість додаткового часу в секундах, який надається.';
$string['graceperiod_help'] = 'Якщо встановлено пільговий період представлення на оцінювання спроб тестування, то це налаштування визначає кількість додаткового часу, який надається.';
$string['graceperiodmin'] = 'Останнє представлення пільгового періоду';
$string['graceperiodmin_desc'] = 'Існує потенційна проблема в самому кінці проходження тесту. З одного боку, ми хочемо, щоб студенти продовжували працювати аж до останньої секунди - за допомогою таймера, який автоматично представляє спробу на оцінювання, коли закінчиться час. З іншого боку, сервер може бути перевантажений, і буде потрібно якийсь час, щоб обробити відповідь. В цьому випадку відповідь може прийматися багато секунд після закінчення часу, не порушуючи повільний сервер. Така ситуація надає можливість студенту отримати деяку кількість секунд, щоб відповісти на тест. Ви повинні зробити компроміс на основі того, скільки ви довіряєте швидкодії сервера під час тестування.';
$string['graceperiodtoosmall'] = 'Пільговий період повинен бути більше, чим {$a}.';
$string['gradehighest'] = 'Найкраща оцінка';
$string['grademethod_help'] = 'Якщо в процесі проходження тесту дозволено кілька спроб, то підсумкова оцінка може розраховуватися кількома способами:
<ul>
<li>найкраща оцінка зі всіх спроб;</li>
<li>середня оцінка зі всіх спроб;</li>
<li>оцінка першої спроби - інші ігноруються;</li>
<li>оцінка останньої спроби - інші ігноруються.</li>
</ul>';
$string['gradesdeleted'] = 'Оцінки тесту вилучено';
$string['gradingdetails'] = 'Оцінка за це представлення: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'З урахуванням попередніх штрафів отримано <strong>{$a->cur} / {$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Це представлення притягнуло {$a} балів штрафу.';
$string['gradingdetailszeropenalty'] = 'Ваше представлення не спричинило штрафу.';
$string['gradingmethod'] = 'Метод оцінювання: {$a}';
$string['groupsnone'] = 'Немає груп у цьому курсі';
$string['guestsno'] = 'Вибачте! Гість не може бачити або проходити тести.';
$string['hidereordertool'] = 'Сховати інструменти перевпорядкування';
$string['howquestionsbehave_desc'] = 'Налаштування за замовчуванням для режиму використання тестових завдань у тесті.';
$string['import_help'] = 'Ця функція дозволяє імпортувати питання із зовнішніх текстових файлів. Якщо ваш файл містить не-ASCII символи, то останні повинні бути представлені за допомогою кодування UTF-8. Будьте особливо обережні з файлами, створеними в програмах Microsoft Office, так як вони зазвичай використовують спеціальне кодування, яке не буде оброблено правильно. Імпорт і експорт форматів це модульний ресурс. Інші додаткові формати можуть бути доступні в базі даних модулів та плагінів.';
$string['importcategory'] = 'імпорт розділу';
$string['importerror'] = 'Помилка під час процесу імпортування.';
$string['importfilearea'] = 'Імпорт з файлу, який вже завантажено до курсу ...';
$string['importfileupload'] = 'Імпорт з файлу, який буде завантажено з вашого комп\'ютера ...';
$string['importingquestions'] = 'Імпортування {$a} тестових завдань з файлу';
$string['importmax10error'] = 'В цьому тестовому завданні помилка. Ви не можете вказувати більше 10 варіантів відповідей.';
$string['importmaxerror'] = 'В цьому тестовому завданні помилка. Дуже багато варіантів відповідей.';
$string['importquestions'] = 'Імпорт тестових завдань з файлу';
$string['inactiveoverridehelp'] = '* Студентські не має правильної групи або ролі, щоб пройти тестування.';
$string['indivresp'] = 'Відповіді учасників до кожного елемента';
$string['info'] = 'Інфо';
$string['inprogress'] = 'У виконанні';
$string['invalidattemptid'] = 'Не існує спроби з таким кодом (ID).';
$string['invalidcategory'] = 'Некоректний ідентифікаційний номер (ID) розділу.';
$string['invalidoverrideid'] = 'Неправильний код (ID) перевизначення.';
$string['invalidquestionid'] = 'Неправильний код (ID) тестового завдання.';
$string['invalidquizid'] = 'Неправильний код (ID) тесту.';
$string['invalidsource'] = 'Джерело не визнане дійсним.';
$string['invalidstateid'] = 'Неправильний код (ID) стану.';
$string['layout'] = 'Компонування тесту';
$string['layoutasshownwithpages'] = 'Розмітка сторінки, як показано. <small>(Автоматично кожна нова сторінка має {$a} тестових завдань.)</small>';
$string['layoutshuffledandpaged'] = 'Завдання перемішані у випадковому порядку. {$a} тестових завдань на сторінку.';
$string['layoutshuffledsinglepage'] = 'Завдання перемішані у випадковому порядку. Всі на одній сторінці.';
$string['listitems'] = 'Список елементів в тесті';
$string['loadingquestionsfailed'] = 'Помилка завантаження тестового завдання: {$a}';
$string['makecopy'] = 'Зберегти як нове завдання';
$string['managetypes'] = 'Управління типами завдань і серверами';
$string['mark'] = 'Представити';
$string['markall'] = 'Представити сторінку';
$string['marks_help'] = 'Числові оцінки для кожного завдання і загальної оцінки спроби.';
$string['max'] = 'Макс.';
$string['messageprovider:attempt_overdue'] = 'Попередження на випадок, коли спроба тестування стає простроченою.';
$string['min'] = 'Мін.';
$string['missingquestion'] = 'Це питання, здається, вже не існує.';
$string['modulename_help'] = 'Модуль діяльності "Тест" дозволяє викладачу створювати тести, які містять тестові завдання різних типів: вибір з множини, вибір так-ні, вибір відповідності та інші типи. Викладач може дозволити робити декілька спроб надання відповідей на тестові завдання, які випадковим чином показуються або вибираються з банку тестових завдань. На проходження тесту може бути встановлене обмеження часу. Кожна спроба оцінюється автоматично (за винятком завдань Есе) і оцінка переноситься до журналу оцінок. Викладач може надати студенту натяк на правильну відповідь, коментарі до варіантів відповіді та коментарі до отриманої оцінки за спробу.
<br />Тест може бути використаний:
<ul>
<li>як екзамен з курсу;</li>
<li>як міні-тест для перевірки виконання завдання або засвоєння матеріалу теми;</li>
<li>як спосіб перевірки залишкових знань студента;</li>
<li>як засіб забезпечення негайного зворотнього зв\'язку про навчальну діяльність;</li>
<li>як засіб самооцінки.</li>
</ul>';
$string['moveselectedonpage'] = 'Перемістити обрані питання до сторінки: {$a}';
$string['multichoice'] = 'Вибір з множини';
$string['multipleanswers'] = 'Обрати принаймні одну відповідь.';
$string['mustbesubmittedby'] = 'Ця спроба повинна бути відправлена на оцінювання до {$a}.';
$string['navmethod'] = 'Метод навігації';
$string['navmethod_help'] = 'Коли послідовна навігація включена, студент повинен відповідати на тестові завдання за визначеним порядком і не може повернутися до попередніх сторінок та переходити без відповіді до наступних.';
$string['navnojswarning'] = 'Увага! Ці посилання не збережуть ваші відповіді. Використовуйте кнопку "Далі" внизу сторінки.';
$string['neverallononepage'] = 'Ніколи, всі тестові завдання на одній сторінці';
$string['newattemptfail'] = 'Помилка! Не можливо розпочати нову спробу у тесті.';
$string['newpage'] = 'Нова сторінка через';
$string['newpage_help'] = 'Для тестів, які мають велику кількість тестових завдань, є сенс розділити їх показ на окремі сторінки з фіксованою кількістю завдань на сторінку.
<br />Після додавання тестових завдань до тесту, розриви сторінок будуть додані автоматично у відповідності до цього налаштуванням. Однак, в подальшому, розриви сторінок можуть бути переміщені вручну на сторінці редагування тесту.';
$string['noanswers'] = 'Не було обрано жодної відповіді.';
$string['noattempts'] = 'Не було спроб тестування у цьому тесті.';
$string['noattemptstoshow'] = 'Немає більше спроб для показу.';
$string['nocategory'] = 'Некоректне або не обрано розділ.';
$string['nocommentsyet'] = 'Ще без коментарів.';
$string['noconnection'] = 'Немає зв\'язку з веб-сервісом, який повинен обробляти це питання. Зв\'яжіться з вашим адміністратором.';
$string['nodataset'] = 'порожньо - це не шаблон змінної';
$string['noessayquestionsfound'] = 'Не знайдено тестових завдань для оцінювання в ручну.';
$string['nogradewarning'] = 'Цей тест не оцінено, тому ви не можете встановити основний коментар, який зв\'язаний зі значенням оцінки.';
$string['nomoreattempts'] = 'Немає більше дозволених спроб.';
$string['nooverridedata'] = 'Вам слід перевизначити хоча б одне налаштування тесту.';
$string['nopossibledatasets'] = 'Немає доступних наборів даних.';
$string['noquestionintext'] = 'Текст тестового завдання не містить вкладених питань.';
$string['noquestions'] = 'Жодного тестового завдання не було додано.';
$string['noquestionsfound'] = 'Не знайдено жодного тестового завдання.';
$string['noquestionsinquiz'] = 'Немає тестових завдань у цьому тесті.';
$string['noquestionsnotinuse'] = 'Це випадкове тестове завдання не використовується, поки розділ порожній.';
$string['noreview'] = 'Вам не дозволено перегляд цього тесту.';
$string['noreviewattempt'] = 'Вам не дозволено перегляд цієї спроби.';
$string['noreviewuntil'] = 'Ви не можете побачити цей тест до {$a}.';
$string['notavailabletostudents'] = 'Примітка: Зараз цей тест недоступний учням';
$string['notenoughrandomquestions'] = 'Не вистачає завдань у розділі {$a->category} для створення тестового завдання {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Була визначена недостатня кількість варіантів відповіді.<br />Повернутися до редагування тестового завдання?';
$string['notimedependentitems'] = 'Елементи із заданим часом на даний момент не підтримуються модулем діяльності тест. Проте, ви можете вийти з положення, встановивши ліміт часу для всього тесту. Ви хочете вибрати інший елемент або використовувати поточний?';
$string['noview'] = 'Користувачу, який увійшов в систему, недозволено перегляд цього тесту.';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} виконали {$a->attemptnum} спроб.';
$string['numattemptsmade'] = 'Виконано {$a} спроб у цьому тесті.';
$string['numquestionsx'] = 'Тестових завдань: {$a}';
$string['onlyteachersexport'] = 'Тільки викладачі можуть експортувати тестові завдання.';
$string['onlyteachersimport'] = 'Тільки викладачі з правами редагування можуть експортувати тестові завдання.';
$string['openclosedatesupdated'] = 'Дати відкриття та закриття тесту оновлено.';
$string['orderandpaging_help'] = 'Числа 10, 20, 30, ... навпроти кожного тестового завдання вказують на номер питання в їх переліку. Крок збільшення 10 обрано для можливого додавання нових тестових завдань в середину переліку. Для зміни порядку тестових завдань змініть числа, а потім клацніть на кнопку "Перевпорядкувати тестові завдання".
<br />Для додавання розриву сторінки після конкретного тестового завдання, встановіть прапорець у цьому завданні та натисніть кнопку "Додати нову сторінку після обраних завдань". Для розподілу завдань на певну кількість сторінок, вкажіть кількість завдань на сторінку та клацніть на кнопку "Розподілити".';
$string['orderingquiz'] = 'Перевпорядкувати та поділити';
$string['orderingquizx'] = 'Перерозподіл та ділення на сторінки: {$a}';
$string['outof'] = '{$a->grade} з {$a->maxgrade} можливих.';
$string['outofpercent'] = '{$a->grade} з можливих {$a->maxgrade} ({$a->percent}%).';
$string['outofshort'] = '{$a->grade} / {$a->maxgrade}';
$string['overallfeedback'] = 'Загальний коментар до тесту';
$string['overallfeedback_help'] = 'Загальний коментар до тесту - текст, який показується після закінчення спроби тестування. <br />Якщо вказати значення граничної оцінки (у відсотках або числом), то в залежності від отриманої оцінки особа, яка тестується, побачить різний коментар.';
$string['overduehandling'] = 'Коли спливає час';
$string['overduehandling_desc'] = 'Що повинно відбуватися, за замовчуванням, якщо студент не представив спробу тестування на оцінювання вчасно.';
$string['overduehandling_help'] = 'Це налаштування визначає, що буде відбуватися, якщо студент не представив на оцінювання свою спробу тестування вчасно.
<br />Якщо під час закриття тесту студент активно працює над спробою, то таймер зворотного відліку автоматично надішле спробу на оцінювання.
<br />Якщо студент не працює з тестом, то це налаштування визначає, що буде відбуватися зі спробами, які ще не представлені на оцінювання.';
$string['overduehandlingautoabandon'] = 'Спроби повинні бути представлені на оцінювання до
закриття тесту інакше вони не будуть враховані.';
$string['overduehandlingautosubmit'] = 'Спроби, які відкриті, надсилаються на оцінювання автоматично.';
$string['overduehandlinggraceperiod'] = 'Встановлюється пільговий період представлення спроб на оцінювання, але без відповідей на тестові завдання.';
$string['overduemustbesubmittedby'] = 'Ця спроба зараз є простроченою. Вона вже повинна бути відісланою на оцінювання. Якщо ви хочете, щоб ця спроба було оцінена, ви повинні представити її на {$a}. Якщо ви не представити до цього часу, то жодних слідів від цієї спроби не буде зараховано.';
$string['overridedeletegroupsure'] = 'Ви впевнені, що хочете видалити перевизначення для групи "{$a}"?';
$string['overridegroup'] = 'Перевизначення для групи';
$string['overrideuser'] = 'Перевизначення для користувача';
$string['overrideusereventname'] = '{$a->quiz} - Перевизначення';
$string['page-mod-quiz-x'] = 'Будь-яка сторінка модуля тест';
$string['parent'] = 'Входить до розділу';
$string['parentcategory'] = 'Вищій рівень';
$string['parsingquestions'] = 'Розбір тестових завдань з файлу імпорту.';
$string['penaltyscheme_help'] = 'Якщо дозволено, то при неправильних відповідях штрафні бали будуть відраховуватися з кінцевої оцінки за тестове завдання. Розмір штрафу визначається в налаштуваннях тестового завдання. Ця можливість працює тільки в адаптивному режимі тестування.';
$string['pleaseclose'] = 'Ваш запит був виконаний. Тепер ви можете закрити це вікно.';
$string['pluginadministration'] = 'Управління тестом';
$string['popup'] = 'Показувати тест у &quot;захищеному&quot; вікні';
$string['popupblockerwarning'] = 'Ця секція тесту знаходиться в захищеному режимі, що означає відкриття тесту в окремому захищеному вікні. Будь ласка, зніміть блокування вікон, які спливають, у вашому браузері. Спасибі.';
$string['popupnotice'] = 'Студенти побачать цей тест у "захищеному" вікні.';
$string['preview'] = 'Попередній перегляд';
$string['previewquestion'] = 'Попередній перегляд тестового завдання';
$string['previewquiz'] = 'Попередній перегляд {$a}';
$string['publishedit'] = 'У опублікованому курсі ви повинні мати повноваження редагування або додавання тестових завдань до цього розділу.';
$string['qbrief'] = 'ТЗ: {$a}';
$string['question'] = 'Тестові завдання';
$string['questionbank'] = 'З банку тестових завдань';
$string['questionbankmanagement'] = 'Управління банком тестових завдань';
$string['questionbehaviour'] = 'Режим використання тестового завдання';
$string['questioncats'] = 'Розділи тестових завдань';
$string['questiondeleted'] = 'Це завдання вилучено. Будь ласка, звертайтесь до свого викладача.';
$string['questioninuse'] = 'Тестове завдання \'{$a->questionname}\' на даний момент використовується в наступних тестах: <br />{$a->quiznames}.<br /> Це тестове завдання буде вилучено з розділу банку тестових завдань, але не з вказаних тестів.';
$string['questionmissing'] = 'Відсутнє тестове завдання для цієї сесії';
$string['questionname'] = 'Назва завдання';
$string['questionnonav'] = '<span class="accesshide">Тестове завдання </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionorder'] = 'Порядок тестових завдань';
$string['questions'] = 'Питання';
$string['questionsinclhidden'] = 'Тестові завдання (у тому числі приховані)';
$string['questionsinthisquiz'] = 'Тестові завдання в цьому тесті';
$string['questionsperpage'] = 'Тестових завдань на сторінці';
$string['questionsperpageselected'] = 'Число тестових завдань на сторінку, яке було встановлено, наразі виправлено. Як результат, контроль за розподілом тестових завдань на сторінки, було виключено. Ви можете змінити це в {$a}.';
$string['questionsperpagex'] = 'Тестових завдань на сторінці: {$a}';
$string['questiontext'] = 'Текст тестового завдання';
$string['questiontextisempty'] = '[Відсутній текст тестового завдання]';
$string['questiontype'] = 'Тип тестового завдання {$a}';
$string['questiontypesetupoptions'] = 'Налаштування параметрів для тестового завдання типу:';
$string['quiz:attempt'] = 'Проходити тести';
$string['quiz:emailconfirmsubmission'] = 'Отримувати підтвердження про представлення на оцінювання';
$string['quiz:emailnotifysubmission'] = 'Отримувати повідомлення про представлення спроби';
$string['quiz:emailwarnoverdue'] = 'Отримувати повідомлення про стан, коли спроба стає простроченою та коли повинна бути представлена на оцінювання​​.';
$string['quiz:ignoretimelimits'] = 'Ігнорувати обмеження часу в тестах';
$string['quiz:manageoverrides'] = 'Управляти перевизначенням тесту';
$string['quiz:viewreports'] = 'Переглядати звіти тесту';
$string['quizavailable'] = 'Тест доступний до: {$a}';
$string['quizclose'] = 'Дата закриття тесту';
$string['quizclosed'] = 'Цей тест закрито {$a}.';
$string['quizisclosed'] = 'Цей тест закритий.';
$string['quizisclosedwillopen'] = 'Тест закритий (відкриється {$a}).';
$string['quizisopen'] = 'Цей тест відкритий.';
$string['quizisopenwillclose'] = 'Тест відкрито (закриється {$a}).';
$string['quiznavigation'] = 'Навігація тесту';
$string['quizopen'] = 'Дата відкриття тесту';
$string['quizopenclose_help'] = 'Учні можуть починати спроби тестування тільки після дати відкриття тесту, а закінчити повинні до дати закриття.';
$string['quizopenedon'] = 'Цей тест відкрито з {$a}.';
$string['random'] = 'Випадкове завдання';
$string['randomcreate'] = 'Створити випадкові завдання';
$string['randomfromcategory'] = 'Випадкове завдання з розділу:';
$string['randomfromexistingcategory'] = 'Випадкове завдання з розділу, який існує';
$string['randomnosubcat'] = 'Тестові завдання тільки з цього розділу, без підрозділів.';
$string['randomquestionusinganewcategory'] = 'Випадкове завдання з нового розділу.';
$string['randomwithsubcat'] = 'Тестові завдання з цього розділу та його підрозділів.';
$string['readytosend'] = 'Ви збираєтесь відправити тест на оцінювання.
<br />Ви впевнені, що хочете продовжити?';
$string['reattemptquiz'] = 'Наступна спроба тесту';
$string['recentlyaddedquestion'] = 'Нещодавно додане питання.';
$string['recurse'] = 'Показувати тестові завдання, що знаходяться у підрозділах.';
$string['regradecomplete'] = 'Всі спроби було переоцінено.';
$string['regradecount'] = '{$a->changed} з {$a->attempt} оцінок було змінено.';
$string['regradedisplayexplanation'] = 'Спроби, які змінюються після переоцінки, показуються у вигляді гіперпосилання на вікно перегляду тестового завдання.';
$string['regradingquestion'] = 'Переоцінювання "{$a}".';
$string['regradingquiz'] = 'Переоцінювання тесту "{$a}"';
$string['removeselected'] = 'Видалити обране';
$string['reorderquestions'] = 'Перевпорядкувати тестові завдання';
$string['reordertool'] = 'Показати інструменти перевпорядкування';
$string['repaginate'] = 'Розподілити по {$a} тестових завдань на сторінку';
$string['reportattemptsfrom'] = 'Спроби для';
$string['reportdisplayoptions'] = 'Параметри перегляду';
$string['reportmulti_percent'] = 'Багато-процентні';
$string['reportmulti_q_x_student'] = 'Множинні вибори учнів';
$string['reportmulti_resp'] = 'Індивідуальні відповіді';
$string['reportmustselectstate'] = 'Ви повинні вибрати хоча б один стан.';
$string['reportoverview'] = 'Швидкий огляд';
$string['reportregrade'] = 'Переоцінити спроби';
$string['reportshowonly'] = 'Показати тільки спроби';
$string['reportusersall'] = 'всіх користувачів, які мають спроби тестування';
$string['reportuserswith'] = 'зарахованих користувачів, які мають спроби тестування';
$string['reportuserswithorwithout'] = 'зарахованих користувачів, які мають або не мають спроби тестування';
$string['reportuserswithout'] = 'зарахованих користувачів, які не мають спроб тестування';
$string['reportwhattoinclude'] = 'Що включити у звіт?';
$string['requirepassword'] = 'Вимагати пароль';
$string['requirepassword_help'] = 'Якщо пароль визначено, то особа, яка тестується, повинна його ввести для здійснення доступу до спроби тесту.';
$string['requiresubnet'] = 'Мережева адреса';
$string['requiresubnet_help'] = 'Доступ до тесту може бути обмежено шляхом використання можливостей маршрутизації мережі Інтернет.
<br />Для цього в полі треба перелічити через кому дозволені IP-адреси, які можна отримати, наприклад, у системного адміністратора. Це може бути корисно при проведенні очних тестувань для гарантування того, що тільки користувачі, які знаходяться в певному місці, можуть отримувати доступ до тесту.';
$string['reverttodefaults'] = 'Повернути тест до налаштувань за замовчуванням';
$string['reviewafter'] = 'Дозволити перегляд після того, як тест буде закритий';
$string['reviewduring'] = 'Під час спроби';
$string['reviewimmediately'] = 'Відразу після спроби';
$string['reviewopen'] = 'Ближче до дати закриття';
$string['reviewoptions'] = 'Учні можуть переглядати';
$string['reviewoptionsheading'] = 'Налаштування показу результатів';
$string['reviewoptionsheading_help'] = 'Ці налаштування визначають, яку інформацію можуть бачити користувачі під час тестування або при перегляді звітів з тестування.
<br />Під час спроби - дозволені данні показуються під час тестування. Опції налаштування активні для інтерактивних режимів використання тестових завдань.
<br />Відразу після спроби - дозволені дані показуються через декілька хвилини після того, як відповіді на тестові завдання були відправлені на перевірку.
<br /> Ближче до дати закриття - дозволені дані показуються після проходження тесту іншими користувачами але до дати його закриття.
<br />Після закриття тесту - дозволені дані показуються після дати закриття тесту. Якщо тест не має дати закриття, цього стану він не досягне.';
$string['reviewoverallfeedback'] = 'Загальний коментар до тесту';
$string['reviewoverallfeedback_help'] = 'Коментар зворотнього зв\'язку наводиться в кінці спроби, в залежності від загальної оцінки студента.';
$string['reviewresponse'] = 'Перегляд відповіді';
$string['reviewresponsetoq'] = 'Перегляд відповіді (тестове завдання {$a})';
$string['reviewthisattempt'] = 'Перегляд ваших відповідей для цієї спроби';
$string['rqp'] = 'Віддалене тестове завдання';
$string['rqps'] = 'Віддалені тестові завдання';
$string['sameasoverall'] = 'Те ж, що і для загальних оцінок';
$string['saveandedit'] = 'Зберегти зміни і редагувати тестові завдання';
$string['savedfromdeletedcourse'] = 'Збережено з видаленого курсу "{$a}"';
$string['savenosubmit'] = 'Зберегти без представлення на оцінювання';
$string['savequiz'] = 'Зберегти весь цей тест';
$string['savingnewgradeforquestion'] = 'Збереження нової оцінки для тестового завдання з кодом {$a}.';
$string['score'] = 'Необроблених оцінок';
$string['scores'] = 'Оцінки';
$string['select'] = 'Обрати';
$string['selectall'] = 'Обрати всі';
$string['selectcategory'] = 'Обрати розділ';
$string['selectedattempts'] = 'Обрані спроби ...';
$string['selectnone'] = 'Відмінити обране';
$string['selectquestiontype'] = '-- Оберіть тип тестового завдання --';
$string['serverurl'] = 'Адреса сервера (URL)';
$string['showall'] = 'Показувати всі тестові завдання на одній сторінці';
$string['showblocks'] = 'Показувати блоки під час спроби тесту';
$string['showblocks_help'] = 'Якщо дозволено, то стандартні блоки будуть показуватися на екрані під час виконання спроби тестування.';
$string['showcategorycontents'] = 'Показати вміст розділу {$a->arrow}';
$string['showcorrectanswer'] = 'В коментарі зворотного зв\'язку показати правильні відповіді?';
$string['showdetailedmarks'] = 'Показати подробиці оцінки';
$string['showfeedback'] = 'Після відповіді показувати коментар зворотнього зв\'язку?';
$string['showinsecurepopup'] = 'Використовувати для спроби "захищене" вікно, яке спливає.';
$string['shownoattempts'] = 'Показати учнів, що не зробили жодної спроби';
$string['shownoattemptsonly'] = 'Показати тільки учнів, що не зробили жодної спроби';
$string['showteacherattempts'] = 'Показати спроби вчителя';
$string['showuserpicture'] = 'Показати фото користувача';
$string['showuserpicture_help'] = 'Якщо дозволено, то ім’я та фото особи, яка тестується, будуть показуватися на екрані під час проходження спроби тестування та на сторінці перегляду результатів тестування. Це дозволяє бути впевненим, що студент проходить тестування під своїм ім’ям.';
$string['shuffledrandomly'] = 'Випадково перемішаний';
$string['shufflequestions'] = 'Випадковий порядок тестових завдань';
$string['shufflewithin_help'] = 'Якщо дозволено, то відповіді в тестових завданнях (де це можливо) будуть випадковим чином перемішуватися кожного разу, коли учень починає нову спробу тестування, за умови, що ця ж опція дозволена в налаштуваннях тестового завдання. Цей параметр застосовується тільки в тестових завданнях, які мають кілька варіантів відповідей, таких, наприклад, як вибір з множини або вибір відповідності.';
$string['singleanswer'] = 'Оберіть одну правильну відповідь';
$string['sortage'] = 'Сортувати за порядком';
$string['sortalpha'] = 'Сортувати за назвою';
$string['sortquestionsbyx'] = 'Сортування тестових завдань за: {$a}';
$string['sortsubmit'] = 'Сортувати тестові завдання';
$string['specificapathnotonquestion'] = 'За вказаним шляхом до файлу немає зазначеного тестового завдання.';
$string['specificquestionnotonquiz'] = 'У вказаному тесті немає зазначеного тестового завдання.';
$string['stateabandoned'] = 'Ніколи не представлені';
$string['statefinisheddetails'] = 'Представлено на оцінювання {$a}';
$string['stateinprogress'] = 'У виконанні';
$string['statenotloaded'] = 'Стан для тестового завдання "{$a}" не вдалося завантажити з бази даних.';
$string['stateoverdue'] = 'Прострочені';
$string['stateoverduedetails'] = 'Повинно бути представлено на {$a}';
$string['submitallandfinish'] = 'Відправити на перевірку і закінчити';
$string['subneterror'] = 'На жаль, цей тест був налаштований таким чином, що він доступний тільки з певних комп\'ютерів. В даний час ваш комп\'ютер не є одним з тих, яким дозволено показувати цей тест.';
$string['subnetnotice'] = 'Цей тест відкритий для доступу тільки з певних сегментів мережі. Ваш комп\'ютер не знаходиться в дозволеній частині. Як викладачу, вам дозволено тільки перегляд.';
$string['substitutedby'] = 'буде замінений';
$string['temporaryblocked'] = 'Вам тимчасово не дозволяється проходження нової спроби.<br /> Ви отримаєте цю можливість:';
$string['theattempt_help'] = 'Коли студент взагалі може розглянути результат спроби тестування.';
$string['timedelay'] = 'Ви не можете пройти цей тест, оскільки не пройшов відведений час від проходження попереднього тесту.';
$string['timelimit_help'] = 'Якщо дозволено, то час, який вказаний на початковій сторінці тесту, і таймер зворотного відліку показуються в навігаційному блоці тесту.';
$string['timelimitexeeded'] = 'На жаль, термін тестування вичерпано!';
$string['timelimitmin'] = 'Обмеження часу (хвилини)';
$string['timelimitsec'] = 'Обмеження часу (секунди)';
$string['timesup'] = 'Час вийшов!';
$string['timing'] = 'Часові налаштування';
$string['toomanyrandom'] = 'Число випадкових тестових завдань, яке необхідно встановити, більше, ніж їх містить розділ ($a).';
$string['totalmarksx'] = 'Загальна оцінка: {$a}';
$string['totalquestionsinrandomqcategory'] = 'У розділі всього {$a} тестових завдань.';
$string['truefalse'] = 'Так / Ні';
$string['unfinished'] = 'відкрито';
$string['unknowntype'] = 'Не підтриманий тип тестового завдання  в рядку {$a}. Завдання ігноровано.';
$string['upgradesure'] = '<div>Зокрема, для модуля тест було підготовлено безліч різних змін, які в даній версії ґрунтовно не протестовані. Перед тим, як продовжити, настійно рекомендується зробити резервну копію вашої бази даних.</div>';
$string['upgradingquizattempts'] = 'Оновлення спроб тесту: тест {$a->done} / {$a->outof} (Код тесту {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Оновлення дуже старих спроб тесту: {$a->done} / {$a->outof}';
$string['usedcategorymoved'] = 'Цей розділ було переміщено до контексту рівня сайту та збережено, оскільки після видалення курсу тестові завдання розділу використовуються у тестах інших курсів.';
$string['useroverrides'] = 'Перевизначення користувача';
$string['validate'] = 'Оголосити дійсним';
$string['viewallanswers'] = 'Перегляд {$a} спроб тесту';
$string['viewallreports'] = 'Перегляд звітів для {$a} спроб';
$string['warningmissingtype'] = '<b>Це тестове завдання має тип, який не встановлений в системі.<br /> Будь ласка, зверніться до вашого адміністратора.</b></p>';
$string['wildcard'] = 'Шаблон змінної';
$string['xhtml'] = 'XHTML-формат';
$string['youneedtoenrol'] = 'Вам потрібно записатися на цей курс, щоб мати можливість проходити цей тест.';
