<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_30
 *
 * @package    mod
 * @subpackage workshop
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Перерахунок оцінок';
$string['strategy_help'] = 'Стратегія оцінювання визначає, яка форма оцінювання та метод оцінювання будуть використовуватися. Може бути 4 варіанти:
<ul>
<li>накопичувальна оцінка - коментарі та бали надаються згідно зазначених критеріїв;</li>
<li>коментарі - коментарі надаються згідно зазначених критеріїв але не оцінюються;</li>
<li>кількість помилок - коментарі та так / ні оцінки дані щодо зазначених тверджень;</li>
<li>оцінювання за рубриками - рівень оцінки надається відносно встановлених критеріїв.</li>
</ul>';
